CREATE DATABASE  IF NOT EXISTS `w3backup` /*!40100 DEFAULT CHARACTER SET utf8mb4 COLLATE utf8mb4_0900_ai_ci */ /*!80016 DEFAULT ENCRYPTION='N' */;
USE `w3backup`;
-- MySQL dump 10.13  Distrib 8.0.27, for Win64 (x86_64)
--
-- Host: localhost    Database: w3backup
-- ------------------------------------------------------
-- Server version	8.0.27

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!50503 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `categories`
--

DROP TABLE IF EXISTS `categories`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `categories` (
  `CategoryID` int DEFAULT NULL,
  `CategoryName` text,
  `Description` text
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `categories`
--

LOCK TABLES `categories` WRITE;
/*!40000 ALTER TABLE `categories` DISABLE KEYS */;
INSERT INTO `categories` VALUES (1,'Beverages','Soft drinks, coffees, teas, beers, and ales'),(2,'Condiments','Sweet and savory sauces, relishes, spreads, and seasonings'),(3,'Confections','Desserts, candies, and sweet breads'),(4,'Dairy Products','Cheeses'),(5,'Grains/Cereals','Breads, crackers, pasta, and cereal'),(6,'Meat/Poultry','Prepared meats'),(7,'Produce','Dried fruit and bean curd'),(8,'Seafood','Seaweed and fish');
/*!40000 ALTER TABLE `categories` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `customers`
--

DROP TABLE IF EXISTS `customers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `customers` (
  `CustomerID` int DEFAULT NULL,
  `CustomerName` text,
  `ContactName` text,
  `Address` text,
  `City` text,
  `PostalCode` text,
  `Country` text
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `customers`
--

LOCK TABLES `customers` WRITE;
/*!40000 ALTER TABLE `customers` DISABLE KEYS */;
INSERT INTO `customers` VALUES (1,'Alfreds Futterkiste','Maria Anders','Obere Str. 57','Berlin','12209','Germany'),(2,'Ana Trujillo Emparedados y helados','Ana Trujillo','Avda. de la Constituci처n 2222','M챕xico D.F.','05021','Mexico'),(3,'Antonio Moreno Taquer챠a','Antonio Moreno','Mataderos 2312','M챕xico D.F.','05023','Mexico'),(4,'Around the Horn','Thomas Hardy','120 Hanover Sq.','London','WA1 1DP','UK'),(5,'Berglunds snabbk철p','Christina Berglund','Berguvsv채gen 8','Lule책','S-958 22','Sweden'),(6,'Blauer See Delikatessen','Hanna Moos','Forsterstr. 57','Mannheim','68306','Germany'),(7,'Blondel p챔re et fils','Fr챕d챕rique Citeaux','24, place Kl챕ber','Strasbourg','67000','France'),(8,'B처lido Comidas preparadas','Mart챠n Sommer','C/ Araquil, 67','Madrid','28023','Spain'),(9,'Bon app\'','Laurence Lebihans','12, rue des Bouchers','Marseille','13008','France'),(10,'Bottom-Dollar Marketse','Elizabeth Lincoln','23 Tsawassen Blvd.','Tsawassen','T2F 8M4','Canada'),(11,'B\'s Beverages','Victoria Ashworth','Fauntleroy Circus','London','EC2 5NT','UK'),(12,'Cactus Comidas para llevar','Patricio Simpson','Cerrito 333','Buenos Aires','1010','Argentina'),(13,'Centro comercial Moctezuma','Francisco Chang','Sierras de Granada 9993','M챕xico D.F.','05022','Mexico'),(14,'Chop-suey Chinese','Yang Wang','Hauptstr. 29','Bern','3012','Switzerland'),(15,'Com챕rcio Mineiro','Pedro Afonso','Av. dos Lus챠adas, 23','S찾o Paulo','05432-043','Brazil'),(16,'Consolidated Holdings','Elizabeth Brown','Berkeley Gardens 12 Brewery','London','WX1 6LT','UK'),(17,'Drachenblut Delikatessend','Sven Ottlieb','Walserweg 21','Aachen','52066','Germany'),(18,'Du monde entier','Janine Labrune','67, rue des Cinquante Otages','Nantes','44000','France'),(19,'Eastern Connection','Ann Devon','35 King George','London','WX3 6FW','UK'),(20,'Ernst Handel','Roland Mendel','Kirchgasse 6','Graz','8010','Austria'),(21,'Familia Arquibaldo','Aria Cruz','Rua Or처s, 92','S찾o Paulo','05442-030','Brazil'),(22,'FISSA Fabrica Inter. Salchichas S.A.','Diego Roel','C/ Moralzarzal, 86','Madrid','28034','Spain'),(23,'Folies gourmandes','Martine Ranc챕','184, chauss챕e de Tournai','Lille','59000','France'),(24,'Folk och f채 HB','Maria Larsson','횇kergatan 24','Br채cke','S-844 67','Sweden'),(25,'Frankenversand','Peter Franken','Berliner Platz 43','M체nchen','80805','Germany'),(26,'France restauration','Carine Schmitt','54, rue Royale','Nantes','44000','France'),(27,'Franchi S.p.A.','Paolo Accorti','Via Monte Bianco 34','Torino','10100','Italy'),(28,'Furia Bacalhau e Frutos do Mar','Lino Rodriguez','Jardim das rosas n. 32','Lisboa','1675','Portugal'),(29,'Galer챠a del gastr처nomo','Eduardo Saavedra','Rambla de Catalu챰a, 23','Barcelona','08022','Spain'),(30,'Godos Cocina T챠pica','Jos챕 Pedro Freyre','C/ Romero, 33','Sevilla','41101','Spain'),(31,'Gourmet Lanchonetes','Andr챕 Fonseca','Av. Brasil, 442','Campinas','04876-786','Brazil'),(32,'Great Lakes Food Market','Howard Snyder','2732 Baker Blvd.','Eugene','97403','USA'),(33,'GROSELLA-Restaurante','Manuel Pereira','5짧 Ave. Los Palos Grandes','Caracas','1081','Venezuela'),(34,'Hanari Carnes','Mario Pontes','Rua do Pa챌o, 67','Rio de Janeiro','05454-876','Brazil'),(35,'HILARI횙N-Abastos','Carlos Hern찼ndez','Carrera 22 con Ave. Carlos Soublette #8-35','San Crist처bal','5022','Venezuela'),(36,'Hungry Coyote Import Store','Yoshi Latimer','City Center Plaza 516 Main St.','Elgin','97827','USA'),(37,'Hungry Owl All-Night Grocers','Patricia McKenna','8 Johnstown Road','Cork','','Ireland'),(38,'Island Trading','Helen Bennett','Garden House Crowther Way','Cowes','PO31 7PJ','UK'),(39,'K철niglich Essen','Philip Cramer','Maubelstr. 90','Brandenburg','14776','Germany'),(40,'La corne d\'abondance','Daniel Tonini','67, avenue de l\'Europe','Versailles','78000','France'),(41,'La maison d\'Asie','Annette Roulet','1 rue Alsace-Lorraine','Toulouse','31000','France'),(42,'Laughing Bacchus Wine Cellars','Yoshi Tannamuri','1900 Oak St.','Vancouver','V3F 2K1','Canada'),(43,'Lazy K Kountry Store','John Steel','12 Orchestra Terrace','Walla Walla','99362','USA'),(44,'Lehmanns Marktstand','Renate Messner','Magazinweg 7','Frankfurt a.M.','60528','Germany'),(45,'Let\'s Stop N Shop','Jaime Yorres','87 Polk St. Suite 5','San Francisco','94117','USA'),(46,'LILA-Supermercado','Carlos Gonz찼lez','Carrera 52 con Ave. Bol챠var #65-98 Llano Largo','Barquisimeto','3508','Venezuela'),(47,'LINO-Delicateses','Felipe Izquierdo','Ave. 5 de Mayo Porlamar','I. de Margarita','4980','Venezuela'),(48,'Lonesome Pine Restaurant','Fran Wilson','89 Chiaroscuro Rd.','Portland','97219','USA'),(49,'Magazzini Alimentari Riuniti','Giovanni Rovelli','Via Ludovico il Moro 22','Bergamo','24100','Italy'),(50,'Maison Dewey','Catherine Dewey','Rue Joseph-Bens 532','Bruxelles','B-1180','Belgium'),(51,'M챔re Paillarde','Jean Fresni챔re','43 rue St. Laurent','Montr챕al','H1J 1C3','Canada'),(52,'Morgenstern Gesundkost','Alexander Feuer','Heerstr. 22','Leipzig','04179','Germany'),(53,'North/South','Simon Crowther','South House 300 Queensbridge','London','SW7 1RZ','UK'),(54,'Oc챕ano Atl찼ntico Ltda.','Yvonne Moncada','Ing. Gustavo Moncada 8585 Piso 20-A','Buenos Aires','1010','Argentina'),(55,'Old World Delicatessen','Rene Phillips','2743 Bering St.','Anchorage','99508','USA'),(56,'Ottilies K채seladen','Henriette Pfalzheim','Mehrheimerstr. 369','K철ln','50739','Germany'),(57,'Paris sp챕cialit챕s','Marie Bertrand','265, boulevard Charonne','Paris','75012','France'),(58,'Pericles Comidas cl찼sicas','Guillermo Fern찼ndez','Calle Dr. Jorge Cash 321','M챕xico D.F.','05033','Mexico'),(59,'Piccolo und mehr','Georg Pipps','Geislweg 14','Salzburg','5020','Austria'),(60,'Princesa Isabel Vinhoss','Isabel de Castro','Estrada da sa첬de n. 58','Lisboa','1756','Portugal'),(61,'Que Del챠cia','Bernardo Batista','Rua da Panificadora, 12','Rio de Janeiro','02389-673','Brazil'),(62,'Queen Cozinha','L첬cia Carvalho','Alameda dos Can횪rios, 891','S찾o Paulo','05487-020','Brazil'),(63,'QUICK-Stop','Horst Kloss','Taucherstra횩e 10','Cunewalde','01307','Germany'),(64,'Rancho grande','Sergio Guti챕rrez','Av. del Libertador 900','Buenos Aires','1010','Argentina'),(65,'Rattlesnake Canyon Grocery','Paula Wilson','2817 Milton Dr.','Albuquerque','87110','USA'),(66,'Reggiani Caseifici','Maurizio Moroni','Strada Provinciale 124','Reggio Emilia','42100','Italy'),(67,'Ricardo Adocicados','Janete Limeira','Av. Copacabana, 267','Rio de Janeiro','02389-890','Brazil'),(68,'Richter Supermarkt','Michael Holz','Grenzacherweg 237','Gen챔ve','1203','Switzerland'),(69,'Romero y tomillo','Alejandra Camino','Gran V챠a, 1','Madrid','28001','Spain'),(70,'Sant챕 Gourmet','Jonas Bergulfsen','Erling Skakkes gate 78','Stavern','4110','Norway'),(71,'Save-a-lot Markets','Jose Pavarotti','187 Suffolk Ln.','Boise','83720','USA'),(72,'Seven Seas Imports','Hari Kumar','90 Wadhurst Rd.','London','OX15 4NB','UK'),(73,'Simons bistro','Jytte Petersen','Vinb챈ltet 34','K첩benhavn','1734','Denmark'),(74,'Sp챕cialit챕s du monde','Dominique Perrier','25, rue Lauriston','Paris','75016','France'),(75,'Split Rail Beer & Ale','Art Braunschweiger','P.O. Box 555','Lander','82520','USA'),(76,'Supr챗mes d챕lices','Pascale Cartrain','Boulevard Tirou, 255','Charleroi','B-6000','Belgium'),(77,'The Big Cheese','Liz Nixon','89 Jefferson Way Suite 2','Portland','97201','USA'),(78,'The Cracker Box','Liu Wong','55 Grizzly Peak Rd.','Butte','59801','USA'),(79,'Toms Spezialit채ten','Karin Josephs','Luisenstr. 48','M체nster','44087','Germany'),(80,'Tortuga Restaurante','Miguel Angel Paolino','Avda. Azteca 123','M챕xico D.F.','05033','Mexico'),(81,'Tradi챌찾o Hipermercados','Anabela Domingues','Av. In챗s de Castro, 414','S찾o Paulo','05634-030','Brazil'),(82,'Trail\'s Head Gourmet Provisioners','Helvetius Nagy','722 DaVinci Blvd.','Kirkland','98034','USA'),(83,'Vaffeljernet','Palle Ibsen','Smagsl첩get 45','횇rhus','8200','Denmark'),(84,'Victuailles en stock','Mary Saveley','2, rue du Commerce','Lyon','69004','France'),(85,'Vins et alcools Chevalier','Paul Henriot','59 rue de l\'Abbaye','Reims','51100','France'),(86,'Die Wandernde Kuh','Rita M체ller','Adenauerallee 900','Stuttgart','70563','Germany'),(87,'Wartian Herkku','Pirkko Koskitalo','Torikatu 38','Oulu','90110','Finland'),(88,'Wellington Importadora','Paula Parente','Rua do Mercado, 12','Resende','08737-363','Brazil'),(89,'White Clover Markets','Karl Jablonski','305 - 14th Ave. S. Suite 3B','Seattle','98128','USA'),(90,'Wilman Kala','Matti Karttunen','Keskuskatu 45','Helsinki','21240','Finland'),(91,'Wolski','Zbyszek','ul. Filtrowa 68','Walla','01-012','Poland');
/*!40000 ALTER TABLE `customers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `employees`
--

DROP TABLE IF EXISTS `employees`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `employees` (
  `EmployeeID` int DEFAULT NULL,
  `LastName` text,
  `FirstName` text,
  `BirthDate` text,
  `Photo` text,
  `Notes` text
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `employees`
--

LOCK TABLES `employees` WRITE;
/*!40000 ALTER TABLE `employees` DISABLE KEYS */;
INSERT INTO `employees` VALUES (1,'Davolio','Nancy','1968-12-08','EmpID1.pic','Education includes a BA in psychology from Colorado State University. She also completed (The Art of the Cold Call). Nancy is a member of \'Toastmasters International\'.'),(2,'Fuller','Andrew','1952-02-19','EmpID2.pic','Andrew received his BTS commercial and a Ph.D. in international marketing from the University of Dallas. He is fluent in French and Italian and reads German. He joined the company as a sales representative, was promoted to sales manager and was then named vice president of sales. Andrew is a member of the Sales Management Roundtable, the Seattle Chamber of Commerce, and the Pacific Rim Importers Association.'),(3,'Leverling','Janet','1963-08-30','EmpID3.pic','Janet has a BS degree in chemistry from Boston College). She has also completed a certificate program in food retailing management. Janet was hired as a sales associate and was promoted to sales representative.'),(4,'Peacock','Margaret','1958-09-19','EmpID4.pic','Margaret holds a BA in English literature from Concordia College and an MA from the American Institute of Culinary Arts. She was temporarily assigned to the London office before returning to her permanent post in Seattle.'),(5,'Buchanan','Steven','1955-03-04','EmpID5.pic','Steven Buchanan graduated from St. Andrews University, Scotland, with a BSC degree. Upon joining the company as a sales representative, he spent 6 months in an orientation program at the Seattle office and then returned to his permanent post in London, where he was promoted to sales manager. Mr. Buchanan has completed the courses \'Successful Telemarketing\' and \'International Sales Management\'. He is fluent in French.'),(6,'Suyama','Michael','1963-07-02','EmpID6.pic','Michael is a graduate of Sussex University (MA, economics) and the University of California at Los Angeles (MBA, marketing). He has also taken the courses \'Multi-Cultural Selling\' and \'Time Management for the Sales Professional\'. He is fluent in Japanese and can read and write French, Portuguese, and Spanish.'),(7,'King','Robert','1960-05-29','EmpID7.pic','Robert King served in the Peace Corps and traveled extensively before completing his degree in English at the University of Michigan and then joining the company. After completing a course entitled \'Selling in Europe\', he was transferred to the London office.'),(8,'Callahan','Laura','1958-01-09','EmpID8.pic','Laura received a BA in psychology from the University of Washington. She has also completed a course in business French. She reads and writes French.'),(9,'Dodsworth','Anne','1969-07-02','EmpID9.pic','Anne has a BA degree in English from St. Lawrence College. She is fluent in French and German.');
/*!40000 ALTER TABLE `employees` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `orderdetails`
--

DROP TABLE IF EXISTS `orderdetails`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `orderdetails` (
  `OrderDetailID` int DEFAULT NULL,
  `OrderID` int DEFAULT NULL,
  `ProductID` int DEFAULT NULL,
  `Quantity` int DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `orderdetails`
--

LOCK TABLES `orderdetails` WRITE;
/*!40000 ALTER TABLE `orderdetails` DISABLE KEYS */;
INSERT INTO `orderdetails` VALUES (1,10248,11,12),(2,10248,42,10),(3,10248,72,5),(4,10249,14,9),(5,10249,51,40),(6,10250,41,10),(7,10250,51,35),(8,10250,65,15),(9,10251,22,6),(10,10251,57,15),(11,10251,65,20),(12,10252,20,40),(13,10252,33,25),(14,10252,60,40),(15,10253,31,20),(16,10253,39,42),(17,10253,49,40),(18,10254,24,15),(19,10254,55,21),(20,10254,74,21),(21,10255,2,20),(22,10255,16,35),(23,10255,36,25),(24,10255,59,30),(25,10256,53,15),(26,10256,77,12),(27,10257,27,25),(28,10257,39,6),(29,10257,77,15),(30,10258,2,50),(31,10258,5,65),(32,10258,32,6),(33,10259,21,10),(34,10259,37,1),(35,10260,41,16),(36,10260,57,50),(37,10260,62,15),(38,10260,70,21),(39,10261,21,20),(40,10261,35,20),(41,10262,5,12),(42,10262,7,15),(43,10262,56,2),(44,10263,16,60),(45,10263,24,28),(46,10263,30,60),(47,10263,74,36),(48,10264,2,35),(49,10264,41,25),(50,10265,17,30),(51,10265,70,20),(52,10266,12,12),(53,10267,40,50),(54,10267,59,70),(55,10267,76,15),(56,10268,29,10),(57,10268,72,4),(58,10269,33,60),(59,10269,72,20),(60,10270,36,30),(61,10270,43,25),(62,10271,33,24),(63,10272,20,6),(64,10272,31,40),(65,10272,72,24),(66,10273,10,24),(67,10273,31,15),(68,10273,33,20),(69,10273,40,60),(70,10273,76,33),(71,10274,71,20),(72,10274,72,7),(73,10275,24,12),(74,10275,59,6),(75,10276,10,15),(76,10276,13,10),(77,10277,28,20),(78,10277,62,12),(79,10278,44,16),(80,10278,59,15),(81,10278,63,8),(82,10278,73,25),(83,10279,17,15),(84,10280,24,12),(85,10280,55,20),(86,10280,75,30),(87,10281,19,1),(88,10281,24,6),(89,10281,35,4),(90,10282,30,6),(91,10282,57,2),(92,10283,15,20),(93,10283,19,18),(94,10283,60,35),(95,10283,72,3),(96,10284,27,15),(97,10284,44,21),(98,10284,60,20),(99,10284,67,5),(100,10285,1,45),(101,10285,40,40),(102,10285,53,36),(103,10286,35,100),(104,10286,62,40),(105,10287,16,40),(106,10287,34,20),(107,10287,46,15),(108,10288,54,10),(109,10288,68,3),(110,10289,3,30),(111,10289,64,9),(112,10290,5,20),(113,10290,29,15),(114,10290,49,15),(115,10290,77,10),(116,10291,13,20),(117,10291,44,24),(118,10291,51,2),(119,10292,20,20),(120,10293,18,12),(121,10293,24,10),(122,10293,63,5),(123,10293,75,6),(124,10294,1,18),(125,10294,17,15),(126,10294,43,15),(127,10294,60,21),(128,10294,75,6),(129,10295,56,4),(130,10296,11,12),(131,10296,16,30),(132,10296,69,15),(133,10297,39,60),(134,10297,72,20),(135,10298,2,40),(136,10298,36,40),(137,10298,59,30),(138,10298,62,15),(139,10299,19,15),(140,10299,70,20),(141,10300,66,30),(142,10300,68,20),(143,10301,40,10),(144,10301,56,20),(145,10302,17,40),(146,10302,28,28),(147,10302,43,12),(148,10303,40,40),(149,10303,65,30),(150,10303,68,15),(151,10304,49,30),(152,10304,59,10),(153,10304,71,2),(154,10305,18,25),(155,10305,29,25),(156,10305,39,30),(157,10306,30,10),(158,10306,53,10),(159,10306,54,5),(160,10307,62,10),(161,10307,68,3),(162,10308,69,1),(163,10308,70,5),(164,10309,4,20),(165,10309,6,30),(166,10309,42,2),(167,10309,43,20),(168,10309,71,3),(169,10310,16,10),(170,10310,62,5),(171,10311,42,6),(172,10311,69,7),(173,10312,28,4),(174,10312,43,24),(175,10312,53,20),(176,10312,75,10),(177,10313,36,12),(178,10314,32,40),(179,10314,58,30),(180,10314,62,25),(181,10315,34,14),(182,10315,70,30),(183,10316,41,10),(184,10316,62,70),(185,10317,1,20),(186,10318,41,20),(187,10318,76,6),(188,10319,17,8),(189,10319,28,14),(190,10319,76,30),(191,10320,71,30),(192,10321,35,10),(193,10322,52,20),(194,10323,15,5),(195,10323,25,4),(196,10323,39,4),(197,10324,16,21),(198,10324,35,70),(199,10324,46,30),(200,10324,59,40),(201,10324,63,80),(202,10325,6,6),(203,10325,13,12),(204,10325,14,9),(205,10325,31,4),(206,10325,72,40),(207,10326,4,24),(208,10326,57,16),(209,10326,75,50),(210,10327,2,25),(211,10327,11,50),(212,10327,30,35),(213,10327,58,30),(214,10328,59,9),(215,10328,65,40),(216,10328,68,10),(217,10329,19,10),(218,10329,30,8),(219,10329,38,20),(220,10329,56,12),(221,10330,26,50),(222,10330,72,25),(223,10331,54,15),(224,10332,18,40),(225,10332,42,10),(226,10332,47,16),(227,10333,14,10),(228,10333,21,10),(229,10333,71,40),(230,10334,52,8),(231,10334,68,10),(232,10335,2,7),(233,10335,31,25),(234,10335,32,6),(235,10335,51,48),(236,10336,4,18),(237,10337,23,40),(238,10337,26,24),(239,10337,36,20),(240,10337,37,28),(241,10337,72,25),(242,10338,17,20),(243,10338,30,15),(244,10339,4,10),(245,10339,17,70),(246,10339,62,28),(247,10340,18,20),(248,10340,41,12),(249,10340,43,40),(250,10341,33,8),(251,10341,59,9),(252,10342,2,24),(253,10342,31,56),(254,10342,36,40),(255,10342,55,40),(256,10343,64,50),(257,10343,68,4),(258,10343,76,15),(259,10344,4,35),(260,10344,8,70),(261,10345,8,70),(262,10345,19,80),(263,10345,42,9),(264,10346,17,36),(265,10346,56,20),(266,10347,25,10),(267,10347,39,50),(268,10347,40,4),(269,10347,75,6),(270,10348,1,15),(271,10348,23,25),(272,10349,54,24),(273,10350,50,15),(274,10350,69,18),(275,10351,38,20),(276,10351,41,13),(277,10351,44,77),(278,10351,65,10),(279,10352,24,10),(280,10352,54,20),(281,10353,11,12),(282,10353,38,50),(283,10354,1,12),(284,10354,29,4),(285,10355,24,25),(286,10355,57,25),(287,10356,31,30),(288,10356,55,12),(289,10356,69,20),(290,10357,10,30),(291,10357,26,16),(292,10357,60,8),(293,10358,24,10),(294,10358,34,10),(295,10358,36,20),(296,10359,16,56),(297,10359,31,70),(298,10359,60,80),(299,10360,28,30),(300,10360,29,35),(301,10360,38,10),(302,10360,49,35),(303,10360,54,28),(304,10361,39,54),(305,10361,60,55),(306,10362,25,50),(307,10362,51,20),(308,10362,54,24),(309,10363,31,20),(310,10363,75,12),(311,10363,76,12),(312,10364,69,30),(313,10364,71,5),(314,10365,11,24),(315,10366,65,5),(316,10366,77,5),(317,10367,34,36),(318,10367,54,18),(319,10367,65,15),(320,10367,77,7),(321,10368,21,5),(322,10368,28,13),(323,10368,57,25),(324,10368,64,35),(325,10369,29,20),(326,10369,56,18),(327,10370,1,15),(328,10370,64,30),(329,10370,74,20),(330,10371,36,6),(331,10372,20,12),(332,10372,38,40),(333,10372,60,70),(334,10372,72,42),(335,10373,58,80),(336,10373,71,50),(337,10374,31,30),(338,10374,58,15),(339,10375,14,15),(340,10375,54,10),(341,10376,31,42),(342,10377,28,20),(343,10377,39,20),(344,10378,71,6),(345,10379,41,8),(346,10379,63,16),(347,10379,65,20),(348,10380,30,18),(349,10380,53,20),(350,10380,60,6),(351,10380,70,30),(352,10381,74,14),(353,10382,5,32),(354,10382,18,9),(355,10382,29,14),(356,10382,33,60),(357,10382,74,50),(358,10383,13,20),(359,10383,50,15),(360,10383,56,20),(361,10384,20,28),(362,10384,60,15),(363,10385,7,10),(364,10385,60,20),(365,10385,68,8),(366,10386,24,15),(367,10386,34,10),(368,10387,24,15),(369,10387,28,6),(370,10387,59,12),(371,10387,71,15),(372,10388,45,15),(373,10388,52,20),(374,10388,53,40),(375,10389,10,16),(376,10389,55,15),(377,10389,62,20),(378,10389,70,30),(379,10390,31,60),(380,10390,35,40),(381,10390,46,45),(382,10390,72,24),(383,10391,13,18),(384,10392,69,50),(385,10393,2,25),(386,10393,14,42),(387,10393,25,7),(388,10393,26,70),(389,10393,31,32),(390,10394,13,10),(391,10394,62,10),(392,10395,46,28),(393,10395,53,70),(394,10395,69,8),(395,10396,23,40),(396,10396,71,60),(397,10396,72,21),(398,10397,21,10),(399,10397,51,18),(400,10398,35,30),(401,10398,55,120),(402,10399,68,60),(403,10399,71,30),(404,10399,76,35),(405,10399,77,14),(406,10400,29,21),(407,10400,35,35),(408,10400,49,30),(409,10401,30,18),(410,10401,56,70),(411,10401,65,20),(412,10401,71,60),(413,10402,23,60),(414,10402,63,65),(415,10403,16,21),(416,10403,48,70),(417,10404,26,30),(418,10404,42,40),(419,10404,49,30),(420,10405,3,50),(421,10406,1,10),(422,10406,21,30),(423,10406,28,42),(424,10406,36,5),(425,10406,40,2),(426,10407,11,30),(427,10407,69,15),(428,10407,71,15),(429,10408,37,10),(430,10408,54,6),(431,10408,62,35),(432,10409,14,12),(433,10409,21,12),(434,10410,33,49),(435,10410,59,16),(436,10411,41,25),(437,10411,44,40),(438,10411,59,9),(439,10412,14,20),(440,10413,1,24),(441,10413,62,40),(442,10413,76,14),(443,10414,19,18),(444,10414,33,50),(445,10415,17,2),(446,10415,33,20),(447,10416,19,20),(448,10416,53,10),(449,10416,57,20),(450,10417,38,50),(451,10417,46,2),(452,10417,68,36),(453,10417,77,35),(454,10418,2,60),(455,10418,47,55),(456,10418,61,16),(457,10418,74,15),(458,10419,60,60),(459,10419,69,20),(460,10420,9,20),(461,10420,13,2),(462,10420,70,8),(463,10420,73,20),(464,10421,19,4),(465,10421,26,30),(466,10421,53,15),(467,10421,77,10),(468,10422,26,2),(469,10423,31,14),(470,10423,59,20),(471,10424,35,60),(472,10424,38,49),(473,10424,68,30),(474,10425,55,10),(475,10425,76,20),(476,10426,56,5),(477,10426,64,7),(478,10427,14,35),(479,10428,46,20),(480,10429,50,40),(481,10429,63,35),(482,10430,17,45),(483,10430,21,50),(484,10430,56,30),(485,10430,59,70),(486,10431,17,50),(487,10431,40,50),(488,10431,47,30),(489,10432,26,10),(490,10432,54,40),(491,10433,56,28),(492,10434,11,6),(493,10434,76,18),(494,10435,2,10),(495,10435,22,12),(496,10435,72,10),(497,10436,46,5),(498,10436,56,40),(499,10436,64,30),(500,10436,75,24),(501,10437,53,15),(502,10438,19,15),(503,10438,34,20),(504,10438,57,15),(505,10439,12,15),(506,10439,16,16),(507,10439,64,6),(508,10439,74,30),(509,10440,2,45),(510,10440,16,49),(511,10440,29,24),(512,10440,61,90),(513,10441,27,50),(514,10442,11,30),(515,10442,54,80),(516,10442,66,60),(517,10443,11,6),(518,10443,28,12),(519,10444,17,10),(520,10444,26,15),(521,10444,35,8),(522,10444,41,30),(523,10445,39,6),(524,10445,54,15),(525,10446,19,12),(526,10446,24,20),(527,10446,31,3),(528,10446,52,15),(529,10447,19,40),(530,10447,65,35),(531,10447,71,2),(532,10448,26,6),(533,10448,40,20),(534,10449,10,14),(535,10449,52,20),(536,10449,62,35),(537,10450,10,20),(538,10450,54,6),(539,10451,55,120),(540,10451,64,35),(541,10451,65,28),(542,10451,77,55),(543,10452,28,15),(544,10452,44,100),(545,10453,48,15),(546,10453,70,25),(547,10454,16,20),(548,10454,33,20),(549,10454,46,10),(550,10455,39,20),(551,10455,53,50),(552,10455,61,25),(553,10455,71,30),(554,10456,21,40),(555,10456,49,21),(556,10457,59,36),(557,10458,26,30),(558,10458,28,30),(559,10458,43,20),(560,10458,56,15),(561,10458,71,50),(562,10459,7,16),(563,10459,46,20),(564,10459,72,40),(565,10460,68,21),(566,10460,75,4),(567,10461,21,40),(568,10461,30,28),(569,10461,55,60),(570,10462,13,1),(571,10462,23,21),(572,10463,19,21),(573,10463,42,50),(574,10464,4,16),(575,10464,43,3),(576,10464,56,30),(577,10464,60,20),(578,10465,24,25),(579,10465,29,18),(580,10465,40,20),(581,10465,45,30),(582,10465,50,25),(583,10466,11,10),(584,10466,46,5),(585,10467,24,28),(586,10467,25,12),(587,10468,30,8),(588,10468,43,15),(589,10469,2,40),(590,10469,16,35),(591,10469,44,2),(592,10470,18,30),(593,10470,23,15),(594,10470,64,8),(595,10471,7,30),(596,10471,56,20),(597,10472,24,80),(598,10472,51,18),(599,10473,33,12),(600,10473,71,12),(601,10474,14,12),(602,10474,28,18),(603,10474,40,21),(604,10474,75,10),(605,10475,31,35),(606,10475,66,60),(607,10475,76,42),(608,10476,55,2),(609,10476,70,12),(610,10477,1,15),(611,10477,21,21),(612,10477,39,20),(613,10478,10,20),(614,10479,38,30),(615,10479,53,28),(616,10479,59,60),(617,10479,64,30),(618,10480,47,30),(619,10480,59,12),(620,10481,49,24),(621,10481,60,40),(622,10482,40,10),(623,10483,34,35),(624,10483,77,30),(625,10484,21,14),(626,10484,40,10),(627,10484,51,3),(628,10485,2,20),(629,10485,3,20),(630,10485,55,30),(631,10485,70,60),(632,10486,11,5),(633,10486,51,25),(634,10486,74,16),(635,10487,19,5),(636,10487,26,30),(637,10487,54,24),(638,10488,59,30),(639,10488,73,20),(640,10489,11,15),(641,10489,16,18),(642,10490,59,60),(643,10490,68,30),(644,10490,75,36),(645,10491,44,15),(646,10491,77,7),(647,10492,25,60),(648,10492,42,20),(649,10493,65,15),(650,10493,66,10),(651,10493,69,10),(652,10494,56,30),(653,10495,23,10),(654,10495,41,20),(655,10495,77,5),(656,10496,31,20),(657,10497,56,14),(658,10497,72,25),(659,10497,77,25),(660,10498,24,14),(661,10498,40,5),(662,10498,42,30),(663,10499,28,20),(664,10499,49,25),(665,10500,15,12),(666,10500,28,8),(667,10501,54,20),(668,10502,45,21),(669,10502,53,6),(670,10502,67,30),(671,10503,14,70),(672,10503,65,20),(673,10504,2,12),(674,10504,21,12),(675,10504,53,10),(676,10504,61,25),(677,10505,62,3),(678,10506,25,18),(679,10506,70,14),(680,10507,43,15),(681,10507,48,15),(682,10508,13,10),(683,10508,39,10),(684,10509,28,3),(685,10510,29,36),(686,10510,75,36),(687,10511,4,50),(688,10511,7,50),(689,10511,8,10),(690,10512,24,10),(691,10512,46,9),(692,10512,47,6),(693,10512,60,12),(694,10513,21,40),(695,10513,32,50),(696,10513,61,15),(697,10514,20,39),(698,10514,28,35),(699,10514,56,70),(700,10514,65,39),(701,10514,75,50),(702,10515,9,16),(703,10515,16,50),(704,10515,27,120),(705,10515,33,16),(706,10515,60,84),(707,10516,18,25),(708,10516,41,80),(709,10516,42,20),(710,10517,52,6),(711,10517,59,4),(712,10517,70,6),(713,10518,24,5),(714,10518,38,15),(715,10518,44,9),(716,10519,10,16),(717,10519,56,40),(718,10519,60,10),(719,10520,24,8),(720,10520,53,5),(721,10521,35,3),(722,10521,41,10),(723,10521,68,6),(724,10522,1,40),(725,10522,8,24),(726,10522,30,20),(727,10522,40,25),(728,10523,17,25),(729,10523,20,15),(730,10523,37,18),(731,10523,41,6),(732,10524,10,2),(733,10524,30,10),(734,10524,43,60),(735,10524,54,15),(736,10525,36,30),(737,10525,40,15),(738,10526,1,8),(739,10526,13,10),(740,10526,56,30),(741,10527,4,50),(742,10527,36,30),(743,10528,11,3),(744,10528,33,8),(745,10528,72,9),(746,10529,55,14),(747,10529,68,20),(748,10529,69,10),(749,10530,17,40),(750,10530,43,25),(751,10530,61,20),(752,10530,76,50),(753,10531,59,2),(754,10532,30,15),(755,10532,66,24),(756,10533,4,50),(757,10533,72,24),(758,10533,73,24),(759,10534,30,10),(760,10534,40,10),(761,10534,54,10),(762,10535,11,50),(763,10535,40,10),(764,10535,57,5),(765,10535,59,15),(766,10536,12,15),(767,10536,31,20),(768,10536,33,30),(769,10536,60,35),(770,10537,31,30),(771,10537,51,6),(772,10537,58,20),(773,10537,72,21),(774,10537,73,9),(775,10538,70,7),(776,10538,72,1),(777,10539,13,8),(778,10539,21,15),(779,10539,33,15),(780,10539,49,6),(781,10540,3,60),(782,10540,26,40),(783,10540,38,30),(784,10540,68,35),(785,10541,24,35),(786,10541,38,4),(787,10541,65,36),(788,10541,71,9),(789,10542,11,15),(790,10542,54,24),(791,10543,12,30),(792,10543,23,70),(793,10544,28,7),(794,10544,67,7),(795,10545,11,10),(796,10546,7,10),(797,10546,35,30),(798,10546,62,40),(799,10547,32,24),(800,10547,36,60),(801,10548,34,10),(802,10548,41,14),(803,10549,31,55),(804,10549,45,100),(805,10549,51,48),(806,10550,17,8),(807,10550,19,10),(808,10550,21,6),(809,10550,61,10),(810,10551,16,40),(811,10551,35,20),(812,10551,44,40),(813,10552,69,18),(814,10552,75,30),(815,10553,11,15),(816,10553,16,14),(817,10553,22,24),(818,10553,31,30),(819,10553,35,6),(820,10554,16,30),(821,10554,23,20),(822,10554,62,20),(823,10554,77,10),(824,10555,14,30),(825,10555,19,35),(826,10555,24,18),(827,10555,51,20),(828,10555,56,40),(829,10556,72,24),(830,10557,64,30),(831,10557,75,20),(832,10558,47,25),(833,10558,51,20),(834,10558,52,30),(835,10558,53,18),(836,10558,73,3),(837,10559,41,12),(838,10559,55,18),(839,10560,30,20),(840,10560,62,15),(841,10561,44,10),(842,10561,51,50),(843,10562,33,20),(844,10562,62,10),(845,10563,36,25),(846,10563,52,70),(847,10564,17,16),(848,10564,31,6),(849,10564,55,25),(850,10565,24,25),(851,10565,64,18),(852,10566,11,35),(853,10566,18,18),(854,10566,76,10),(855,10567,31,60),(856,10567,51,3),(857,10567,59,40),(858,10568,10,5),(859,10569,31,35),(860,10569,76,30),(861,10570,11,15),(862,10570,56,60),(863,10571,14,11),(864,10571,42,28),(865,10572,16,12),(866,10572,32,10),(867,10572,40,50),(868,10572,75,15),(869,10573,17,18),(870,10573,34,40),(871,10573,53,25),(872,10574,33,14),(873,10574,40,2),(874,10574,62,10),(875,10574,64,6),(876,10575,59,12),(877,10575,63,6),(878,10575,72,30),(879,10575,76,10),(880,10576,1,10),(881,10576,31,20),(882,10576,44,21),(883,10577,39,10),(884,10577,75,20),(885,10577,77,18),(886,10578,35,20),(887,10578,57,6),(888,10579,15,10),(889,10579,75,21),(890,10580,14,15),(891,10580,41,9),(892,10580,65,30),(893,10581,75,50),(894,10582,57,4),(895,10582,76,14),(896,10583,29,10),(897,10583,60,24),(898,10583,69,10),(899,10584,31,50),(900,10585,47,15),(901,10586,52,4),(902,10587,26,6),(903,10587,35,20),(904,10587,77,20),(905,10588,18,40),(906,10588,42,100),(907,10589,35,4),(908,10590,1,20),(909,10590,77,60),(910,10591,3,14),(911,10591,7,10),(912,10591,54,50),(913,10592,15,25),(914,10592,26,5),(915,10593,20,21),(916,10593,69,20),(917,10593,76,4),(918,10594,52,24),(919,10594,58,30),(920,10595,35,30),(921,10595,61,120),(922,10595,69,65),(923,10596,56,5),(924,10596,63,24),(925,10596,75,30),(926,10597,24,35),(927,10597,57,20),(928,10597,65,12),(929,10598,27,50),(930,10598,71,9),(931,10599,62,10),(932,10600,54,4),(933,10600,73,30),(934,10601,13,60),(935,10601,59,35),(936,10602,77,5),(937,10603,22,48),(938,10603,49,25),(939,10604,48,6),(940,10604,76,10),(941,10605,16,30),(942,10605,59,20),(943,10605,60,70),(944,10605,71,15),(945,10606,4,20),(946,10606,55,20),(947,10606,62,10),(948,10607,7,45),(949,10607,17,100),(950,10607,33,14),(951,10607,40,42),(952,10607,72,12),(953,10608,56,28),(954,10609,1,3),(955,10609,10,10),(956,10609,21,6),(957,10610,36,21),(958,10611,1,6),(959,10611,2,10),(960,10611,60,15),(961,10612,10,70),(962,10612,36,55),(963,10612,49,18),(964,10612,60,40),(965,10612,76,80),(966,10613,13,8),(967,10613,75,40),(968,10614,11,14),(969,10614,21,8),(970,10614,39,5),(971,10615,55,5),(972,10616,38,15),(973,10616,56,14),(974,10616,70,15),(975,10616,71,15),(976,10617,59,30),(977,10618,6,70),(978,10618,56,20),(979,10618,68,15),(980,10619,21,42),(981,10619,22,40),(982,10620,24,5),(983,10620,52,5),(984,10621,19,5),(985,10621,23,10),(986,10621,70,20),(987,10621,71,15),(988,10622,2,20),(989,10622,68,18),(990,10623,14,21),(991,10623,19,15),(992,10623,21,25),(993,10623,24,3),(994,10623,35,30),(995,10624,28,10),(996,10624,29,6),(997,10624,44,10),(998,10625,14,3),(999,10625,42,5),(1000,10625,60,10),(1001,10626,53,12),(1002,10626,60,20),(1003,10626,71,20),(1004,10627,62,15),(1005,10627,73,35),(1006,10628,1,25),(1007,10629,29,20),(1008,10629,64,9),(1009,10630,55,12),(1010,10630,76,35),(1011,10631,75,8),(1012,10632,2,30),(1013,10632,33,20),(1014,10633,12,36),(1015,10633,13,13),(1016,10633,26,35),(1017,10633,62,80),(1018,10634,7,35),(1019,10634,18,50),(1020,10634,51,15),(1021,10634,75,2),(1022,10635,4,10),(1023,10635,5,15),(1024,10635,22,40),(1025,10636,4,25),(1026,10636,58,6),(1027,10637,11,10),(1028,10637,50,25),(1029,10637,56,60),(1030,10638,45,20),(1031,10638,65,21),(1032,10638,72,60),(1033,10639,18,8),(1034,10640,69,20),(1035,10640,70,15),(1036,10641,2,50),(1037,10641,40,60),(1038,10642,21,30),(1039,10642,61,20),(1040,10643,28,15),(1041,10643,39,21),(1042,10643,46,2),(1043,10644,18,4),(1044,10644,43,20),(1045,10644,46,21),(1046,10645,18,20),(1047,10645,36,15),(1048,10646,1,15),(1049,10646,10,18),(1050,10646,71,30),(1051,10646,77,35),(1052,10647,19,30),(1053,10647,39,20),(1054,10648,22,15),(1055,10648,24,15),(1056,10649,28,20),(1057,10649,72,15),(1058,10650,30,30),(1059,10650,53,25),(1060,10650,54,30),(1061,10651,19,12),(1062,10651,22,20),(1063,10652,30,2),(1064,10652,42,20),(1065,10653,16,30),(1066,10653,60,20),(1067,10654,4,12),(1068,10654,39,20),(1069,10654,54,6),(1070,10655,41,20),(1071,10656,14,3),(1072,10656,44,28),(1073,10656,47,6),(1074,10657,15,50),(1075,10657,41,24),(1076,10657,46,45),(1077,10657,47,10),(1078,10657,56,45),(1079,10657,60,30),(1080,10658,21,60),(1081,10658,40,70),(1082,10658,60,55),(1083,10658,77,70),(1084,10659,31,20),(1085,10659,40,24),(1086,10659,70,40),(1087,10660,20,21),(1088,10661,39,3),(1089,10661,58,49),(1090,10662,68,10),(1091,10663,40,30),(1092,10663,42,30),(1093,10663,51,20),(1094,10664,10,24),(1095,10664,56,12),(1096,10664,65,15),(1097,10665,51,20),(1098,10665,59,1),(1099,10665,76,10),(1100,10666,29,36),(1101,10666,65,10),(1102,10667,69,45),(1103,10667,71,14),(1104,10668,31,8),(1105,10668,55,4),(1106,10668,64,15),(1107,10669,36,30),(1108,10670,23,32),(1109,10670,46,60),(1110,10670,67,25),(1111,10670,73,50),(1112,10670,75,25),(1113,10671,16,10),(1114,10671,62,10),(1115,10671,65,12),(1116,10672,38,15),(1117,10672,71,12),(1118,10673,16,3),(1119,10673,42,6),(1120,10673,43,6),(1121,10674,23,5),(1122,10675,14,30),(1123,10675,53,10),(1124,10675,58,30),(1125,10676,10,2),(1126,10676,19,7),(1127,10676,44,21),(1128,10677,26,30),(1129,10677,33,8),(1130,10678,12,100),(1131,10678,33,30),(1132,10678,41,120),(1133,10678,54,30),(1134,10679,59,12),(1135,10680,16,50),(1136,10680,31,20),(1137,10680,42,40),(1138,10681,19,30),(1139,10681,21,12),(1140,10681,64,28),(1141,10682,33,30),(1142,10682,66,4),(1143,10682,75,30),(1144,10683,52,9),(1145,10684,40,20),(1146,10684,47,40),(1147,10684,60,30),(1148,10685,10,20),(1149,10685,41,4),(1150,10685,47,15),(1151,10686,17,30),(1152,10686,26,15),(1153,10687,9,50),(1154,10687,29,10),(1155,10687,36,6),(1156,10688,10,18),(1157,10688,28,60),(1158,10688,34,14),(1159,10689,1,35),(1160,10690,56,20),(1161,10690,77,30),(1162,10691,1,30),(1163,10691,29,40),(1164,10691,43,40),(1165,10691,44,24),(1166,10691,62,48),(1167,10692,63,20),(1168,10693,9,6),(1169,10693,54,60),(1170,10693,69,30),(1171,10693,73,15),(1172,10694,7,90),(1173,10694,59,25),(1174,10694,70,50),(1175,10695,8,10),(1176,10695,12,4),(1177,10695,24,20),(1178,10696,17,20),(1179,10696,46,18),(1180,10697,19,7),(1181,10697,35,9),(1182,10697,58,30),(1183,10697,70,30),(1184,10698,11,15),(1185,10698,17,8),(1186,10698,29,12),(1187,10698,65,65),(1188,10698,70,8),(1189,10699,47,12),(1190,10700,1,5),(1191,10700,34,12),(1192,10700,68,40),(1193,10700,71,60),(1194,10701,59,42),(1195,10701,71,20),(1196,10701,76,35),(1197,10702,3,6),(1198,10702,76,15),(1199,10703,2,5),(1200,10703,59,35),(1201,10703,73,35),(1202,10704,4,6),(1203,10704,24,35),(1204,10704,48,24),(1205,10705,31,20),(1206,10705,32,4),(1207,10706,16,20),(1208,10706,43,24),(1209,10706,59,8),(1210,10707,55,21),(1211,10707,57,40),(1212,10707,70,28),(1213,10708,5,4),(1214,10708,36,5),(1215,10709,8,40),(1216,10709,51,28),(1217,10709,60,10),(1218,10710,19,5),(1219,10710,47,5),(1220,10711,19,12),(1221,10711,41,42),(1222,10711,53,120),(1223,10712,53,3),(1224,10712,56,30),(1225,10713,10,18),(1226,10713,26,30),(1227,10713,45,110),(1228,10713,46,24),(1229,10714,2,30),(1230,10714,17,27),(1231,10714,47,50),(1232,10714,56,18),(1233,10714,58,12),(1234,10715,10,21),(1235,10715,71,30),(1236,10716,21,5),(1237,10716,51,7),(1238,10716,61,10),(1239,10717,21,32),(1240,10717,54,15),(1241,10717,69,25),(1242,10718,12,36),(1243,10718,16,20),(1244,10718,36,40),(1245,10718,62,20),(1246,10719,18,12),(1247,10719,30,3),(1248,10719,54,40),(1249,10720,35,21),(1250,10720,71,8),(1251,10721,44,50),(1252,10722,2,3),(1253,10722,31,50),(1254,10722,68,45),(1255,10722,75,42),(1256,10723,26,15),(1257,10724,10,16),(1258,10724,61,5),(1259,10725,41,12),(1260,10725,52,4),(1261,10725,55,6),(1262,10726,4,25),(1263,10726,11,5),(1264,10727,17,20),(1265,10727,56,10),(1266,10727,59,10),(1267,10728,30,15),(1268,10728,40,6),(1269,10728,55,12),(1270,10728,60,15),(1271,10729,1,50),(1272,10729,21,30),(1273,10729,50,40),(1274,10730,16,15),(1275,10730,31,3),(1276,10730,65,10),(1277,10731,21,40),(1278,10731,51,30),(1279,10732,76,20),(1280,10733,14,16),(1281,10733,28,20),(1282,10733,52,25),(1283,10734,6,30),(1284,10734,30,15),(1285,10734,76,20),(1286,10735,61,20),(1287,10735,77,2),(1288,10736,65,40),(1289,10736,75,20),(1290,10737,13,4),(1291,10737,41,12),(1292,10738,16,3),(1293,10739,36,6),(1294,10739,52,18),(1295,10740,28,5),(1296,10740,35,35),(1297,10740,45,40),(1298,10740,56,14),(1299,10741,2,15),(1300,10742,3,20),(1301,10742,60,50),(1302,10742,72,35),(1303,10743,46,28),(1304,10744,40,50),(1305,10745,18,24),(1306,10745,44,16),(1307,10745,59,45),(1308,10745,72,7),(1309,10746,13,6),(1310,10746,42,28),(1311,10746,62,9),(1312,10746,69,40),(1313,10747,31,8),(1314,10747,41,35),(1315,10747,63,9),(1316,10747,69,30),(1317,10748,23,44),(1318,10748,40,40),(1319,10748,56,28),(1320,10749,56,15),(1321,10749,59,6),(1322,10749,76,10),(1323,10750,14,5),(1324,10750,45,40),(1325,10750,59,25),(1326,10751,26,12),(1327,10751,30,30),(1328,10751,50,20),(1329,10751,73,15),(1330,10752,1,8),(1331,10752,69,3),(1332,10753,45,4),(1333,10753,74,5),(1334,10754,40,3),(1335,10755,47,30),(1336,10755,56,30),(1337,10755,57,14),(1338,10755,69,25),(1339,10756,18,21),(1340,10756,36,20),(1341,10756,68,6),(1342,10756,69,20),(1343,10757,34,30),(1344,10757,59,7),(1345,10757,62,30),(1346,10757,64,24),(1347,10758,26,20),(1348,10758,52,60),(1349,10758,70,40),(1350,10759,32,10),(1351,10760,25,12),(1352,10760,27,40),(1353,10760,43,30),(1354,10761,25,35),(1355,10761,75,18),(1356,10762,39,16),(1357,10762,47,30),(1358,10762,51,28),(1359,10762,56,60),(1360,10763,21,40),(1361,10763,22,6),(1362,10763,24,20),(1363,10764,3,20),(1364,10764,39,130),(1365,10765,65,80),(1366,10766,2,40),(1367,10766,7,35),(1368,10766,68,40),(1369,10767,42,2),(1370,10768,22,4),(1371,10768,31,50),(1372,10768,60,15),(1373,10768,71,12),(1374,10769,41,30),(1375,10769,52,15),(1376,10769,61,20),(1377,10769,62,15),(1378,10770,11,15),(1379,10771,71,16),(1380,10772,29,18),(1381,10772,59,25),(1382,10773,17,33),(1383,10773,31,70),(1384,10773,75,7),(1385,10774,31,2),(1386,10774,66,50),(1387,10775,10,6),(1388,10775,67,3),(1389,10776,31,16),(1390,10776,42,12),(1391,10776,45,27),(1392,10776,51,120),(1393,10777,42,20),(1394,10778,41,10),(1395,10779,16,20),(1396,10779,62,20),(1397,10780,70,35),(1398,10780,77,15),(1399,10781,54,3),(1400,10781,56,20),(1401,10781,74,35),(1402,10782,31,1),(1403,10783,31,10),(1404,10783,38,5),(1405,10784,36,30),(1406,10784,39,2),(1407,10784,72,30),(1408,10785,10,10),(1409,10785,75,10),(1410,10786,8,30),(1411,10786,30,15),(1412,10786,75,42),(1413,10787,2,15),(1414,10787,29,20),(1415,10788,19,50),(1416,10788,75,40),(1417,10789,18,30),(1418,10789,35,15),(1419,10789,63,30),(1420,10789,68,18),(1421,10790,7,3),(1422,10790,56,20),(1423,10791,29,14),(1424,10791,41,20),(1425,10792,2,10),(1426,10792,54,3),(1427,10792,68,15),(1428,10793,41,14),(1429,10793,52,8),(1430,10794,14,15),(1431,10794,54,6),(1432,10795,16,65),(1433,10795,17,35),(1434,10796,26,21),(1435,10796,44,10),(1436,10796,64,35),(1437,10796,69,24),(1438,10797,11,20),(1439,10798,62,2),(1440,10798,72,10),(1441,10799,13,20),(1442,10799,24,20),(1443,10799,59,25),(1444,10800,11,50),(1445,10800,51,10),(1446,10800,54,7),(1447,10801,17,40),(1448,10801,29,20),(1449,10802,30,25),(1450,10802,51,30),(1451,10802,55,60),(1452,10802,62,5),(1453,10803,19,24),(1454,10803,25,15),(1455,10803,59,15),(1456,10804,10,36),(1457,10804,28,24),(1458,10804,49,4),(1459,10805,34,10),(1460,10805,38,10),(1461,10806,2,20),(1462,10806,65,2),(1463,10806,74,15),(1464,10807,40,1),(1465,10808,56,20),(1466,10808,76,50),(1467,10809,52,20),(1468,10810,13,7),(1469,10810,25,5),(1470,10810,70,5),(1471,10811,19,15),(1472,10811,23,18),(1473,10811,40,30),(1474,10812,31,16),(1475,10812,72,40),(1476,10812,77,20),(1477,10813,2,12),(1478,10813,46,35),(1479,10814,41,20),(1480,10814,43,20),(1481,10814,48,8),(1482,10814,61,30),(1483,10815,33,16),(1484,10816,38,30),(1485,10816,62,20),(1486,10817,26,40),(1487,10817,38,30),(1488,10817,40,60),(1489,10817,62,25),(1490,10818,32,20),(1491,10818,41,20),(1492,10819,43,7),(1493,10819,75,20),(1494,10820,56,30),(1495,10821,35,20),(1496,10821,51,6),(1497,10822,62,3),(1498,10822,70,6),(1499,10823,11,20),(1500,10823,57,15),(1501,10823,59,40),(1502,10823,77,15),(1503,10824,41,12),(1504,10824,70,9),(1505,10825,26,12),(1506,10825,53,20),(1507,10826,31,35),(1508,10826,57,15),(1509,10827,10,15),(1510,10827,39,21),(1511,10828,20,5),(1512,10828,38,2),(1513,10829,2,10),(1514,10829,8,20),(1515,10829,13,10),(1516,10829,60,21),(1517,10830,6,6),(1518,10830,39,28),(1519,10830,60,30),(1520,10830,68,24),(1521,10831,19,2),(1522,10831,35,8),(1523,10831,38,8),(1524,10831,43,9),(1525,10832,13,3),(1526,10832,25,10),(1527,10832,44,16),(1528,10832,64,3),(1529,10833,7,20),(1530,10833,31,9),(1531,10833,53,9),(1532,10834,29,8),(1533,10834,30,20),(1534,10835,59,15),(1535,10835,77,2),(1536,10836,22,52),(1537,10836,35,6),(1538,10836,57,24),(1539,10836,60,60),(1540,10836,64,30),(1541,10837,13,6),(1542,10837,40,25),(1543,10837,47,40),(1544,10837,76,21),(1545,10838,1,4),(1546,10838,18,25),(1547,10838,36,50),(1548,10839,58,30),(1549,10839,72,15),(1550,10840,25,6),(1551,10840,39,10),(1552,10841,10,16),(1553,10841,56,30),(1554,10841,59,50),(1555,10841,77,15),(1556,10842,11,15),(1557,10842,43,5),(1558,10842,68,20),(1559,10842,70,12),(1560,10843,51,4),(1561,10844,22,35),(1562,10845,23,70),(1563,10845,35,25),(1564,10845,42,42),(1565,10845,58,60),(1566,10845,64,48),(1567,10846,4,21),(1568,10846,70,30),(1569,10846,74,20),(1570,10847,1,80),(1571,10847,19,12),(1572,10847,37,60),(1573,10847,45,36),(1574,10847,60,45),(1575,10847,71,55),(1576,10848,5,30),(1577,10848,9,3),(1578,10849,3,49),(1579,10849,26,18),(1580,10850,25,20),(1581,10850,33,4),(1582,10850,70,30),(1583,10851,2,5),(1584,10851,25,10),(1585,10851,57,10),(1586,10851,59,42),(1587,10852,2,15),(1588,10852,17,6),(1589,10852,62,50),(1590,10853,18,10),(1591,10854,10,100),(1592,10854,13,65),(1593,10855,16,50),(1594,10855,31,14),(1595,10855,56,24),(1596,10855,65,15),(1597,10856,2,20),(1598,10856,42,20),(1599,10857,3,30),(1600,10857,26,35),(1601,10857,29,10),(1602,10858,7,5),(1603,10858,27,10),(1604,10858,70,4),(1605,10859,24,40),(1606,10859,54,35),(1607,10859,64,30),(1608,10860,51,3),(1609,10860,76,20),(1610,10861,17,42),(1611,10861,18,20),(1612,10861,21,40),(1613,10861,33,35),(1614,10861,62,3),(1615,10862,11,25),(1616,10862,52,8),(1617,10863,1,20),(1618,10863,58,12),(1619,10864,35,4),(1620,10864,67,15),(1621,10865,38,60),(1622,10865,39,80),(1623,10866,2,21),(1624,10866,24,6),(1625,10866,30,40),(1626,10867,53,3),(1627,10868,26,20),(1628,10868,35,30),(1629,10868,49,42),(1630,10869,1,40),(1631,10869,11,10),(1632,10869,23,50),(1633,10869,68,20),(1634,10870,35,3),(1635,10870,51,2),(1636,10871,6,50),(1637,10871,16,12),(1638,10871,17,16),(1639,10872,55,10),(1640,10872,62,20),(1641,10872,64,15),(1642,10872,65,21),(1643,10873,21,20),(1644,10873,28,3),(1645,10874,10,10),(1646,10875,19,25),(1647,10875,47,21),(1648,10875,49,15),(1649,10876,46,21),(1650,10876,64,20),(1651,10877,16,30),(1652,10877,18,25),(1653,10878,20,20),(1654,10879,40,12),(1655,10879,65,10),(1656,10879,76,10),(1657,10880,23,30),(1658,10880,61,30),(1659,10880,70,50),(1660,10881,73,10),(1661,10882,42,25),(1662,10882,49,20),(1663,10882,54,32),(1664,10883,24,8),(1665,10884,21,40),(1666,10884,56,21),(1667,10884,65,12),(1668,10885,2,20),(1669,10885,24,12),(1670,10885,70,30),(1671,10885,77,25),(1672,10886,10,70),(1673,10886,31,35),(1674,10886,77,40),(1675,10887,25,5),(1676,10888,2,20),(1677,10888,68,18),(1678,10889,11,40),(1679,10889,38,40),(1680,10890,17,15),(1681,10890,34,10),(1682,10890,41,14),(1683,10891,30,15),(1684,10892,59,40),(1685,10893,8,30),(1686,10893,24,10),(1687,10893,29,24),(1688,10893,30,35),(1689,10893,36,20),(1690,10894,13,28),(1691,10894,69,50),(1692,10894,75,120),(1693,10895,24,110),(1694,10895,39,45),(1695,10895,40,91),(1696,10895,60,100),(1697,10896,45,15),(1698,10896,56,16),(1699,10897,29,80),(1700,10897,30,36),(1701,10898,13,5),(1702,10899,39,8),(1703,10900,70,3),(1704,10901,41,30),(1705,10901,71,30),(1706,10902,55,30),(1707,10902,62,6),(1708,10903,13,40),(1709,10903,65,21),(1710,10903,68,20),(1711,10904,58,15),(1712,10904,62,35),(1713,10905,1,20),(1714,10906,61,15),(1715,10907,75,14),(1716,10908,7,20),(1717,10908,52,14),(1718,10909,7,12),(1719,10909,16,15),(1720,10909,41,5),(1721,10910,19,12),(1722,10910,49,10),(1723,10910,61,5),(1724,10911,1,10),(1725,10911,17,12),(1726,10911,67,15),(1727,10912,11,40),(1728,10912,29,60),(1729,10913,4,30),(1730,10913,33,40),(1731,10913,58,15),(1732,10914,71,25),(1733,10915,17,10),(1734,10915,33,30),(1735,10915,54,10),(1736,10916,16,6),(1737,10916,32,6),(1738,10916,57,20),(1739,10917,30,1),(1740,10917,60,10),(1741,10918,1,60),(1742,10918,60,25),(1743,10919,16,24),(1744,10919,25,24),(1745,10919,40,20),(1746,10920,50,24),(1747,10921,35,10),(1748,10921,63,40),(1749,10922,17,15),(1750,10922,24,35),(1751,10923,42,10),(1752,10923,43,10),(1753,10923,67,24),(1754,10924,10,20),(1755,10924,28,30),(1756,10924,75,6),(1757,10925,36,25),(1758,10925,52,12),(1759,10926,11,2),(1760,10926,13,10),(1761,10926,19,7),(1762,10926,72,10),(1763,10927,20,5),(1764,10927,52,5),(1765,10927,76,20),(1766,10928,47,5),(1767,10928,76,5),(1768,10929,21,60),(1769,10929,75,49),(1770,10929,77,15),(1771,10930,21,36),(1772,10930,27,25),(1773,10930,55,25),(1774,10930,58,30),(1775,10931,13,42),(1776,10931,57,30),(1777,10932,16,30),(1778,10932,62,14),(1779,10932,72,16),(1780,10932,75,20),(1781,10933,53,2),(1782,10933,61,30),(1783,10934,6,20),(1784,10935,1,21),(1785,10935,18,4),(1786,10935,23,8),(1787,10936,36,30),(1788,10937,28,8),(1789,10937,34,20),(1790,10938,13,20),(1791,10938,43,24),(1792,10938,60,49),(1793,10938,71,35),(1794,10939,2,10),(1795,10939,67,40),(1796,10940,7,8),(1797,10940,13,20),(1798,10941,31,44),(1799,10941,62,30),(1800,10941,68,80),(1801,10941,72,50),(1802,10942,49,28),(1803,10943,13,15),(1804,10943,22,21),(1805,10943,46,15),(1806,10944,11,5),(1807,10944,44,18),(1808,10944,56,18),(1809,10945,13,20),(1810,10945,31,10),(1811,10946,10,25),(1812,10946,24,25),(1813,10946,77,40),(1814,10947,59,4),(1815,10948,50,9),(1816,10948,51,40),(1817,10948,55,4),(1818,10949,6,12),(1819,10949,10,30),(1820,10949,17,6),(1821,10949,62,60),(1822,10950,4,5),(1823,10951,33,15),(1824,10951,41,6),(1825,10951,75,50),(1826,10952,6,16),(1827,10952,28,2),(1828,10953,20,50),(1829,10953,31,50),(1830,10954,16,28),(1831,10954,31,25),(1832,10954,45,30),(1833,10954,60,24),(1834,10955,75,12),(1835,10956,21,12),(1836,10956,47,14),(1837,10956,51,8),(1838,10957,30,30),(1839,10957,35,40),(1840,10957,64,8),(1841,10958,5,20),(1842,10958,7,6),(1843,10958,72,5),(1844,10959,75,20),(1845,10960,24,10),(1846,10960,41,24),(1847,10961,52,6),(1848,10961,76,60),(1849,10962,7,45),(1850,10962,13,77),(1851,10962,53,20),(1852,10962,69,9),(1853,10962,76,44),(1854,10963,60,2),(1855,10964,18,6),(1856,10964,38,5),(1857,10964,69,10),(1858,10965,51,16),(1859,10966,37,8),(1860,10966,56,12),(1861,10966,62,12),(1862,10967,19,12),(1863,10967,49,40),(1864,10968,12,30),(1865,10968,24,30),(1866,10968,64,4),(1867,10969,46,9),(1868,10970,52,40),(1869,10971,29,14),(1870,10972,17,6),(1871,10972,33,7),(1872,10973,26,5),(1873,10973,41,6),(1874,10973,75,10),(1875,10974,63,10),(1876,10975,8,16),(1877,10975,75,10),(1878,10976,28,20),(1879,10977,39,30),(1880,10977,47,30),(1881,10977,51,10),(1882,10977,63,20),(1883,10978,8,20),(1884,10978,21,40),(1885,10978,40,10),(1886,10978,44,6),(1887,10979,7,18),(1888,10979,12,20),(1889,10979,24,80),(1890,10979,27,30),(1891,10979,31,24),(1892,10979,63,35),(1893,10980,75,40),(1894,10981,38,60),(1895,10982,7,20),(1896,10982,43,9),(1897,10983,13,84),(1898,10983,57,15),(1899,10984,16,55),(1900,10984,24,20),(1901,10984,36,40),(1902,10985,16,36),(1903,10985,18,8),(1904,10985,32,35),(1905,10986,11,30),(1906,10986,20,15),(1907,10986,76,10),(1908,10986,77,15),(1909,10987,7,60),(1910,10987,43,6),(1911,10987,72,20),(1912,10988,7,60),(1913,10988,62,40),(1914,10989,6,40),(1915,10989,11,15),(1916,10989,41,4),(1917,10990,21,65),(1918,10990,34,60),(1919,10990,55,65),(1920,10990,61,66),(1921,10991,2,50),(1922,10991,70,20),(1923,10991,76,90),(1924,10992,72,2),(1925,10993,29,50),(1926,10993,41,35),(1927,10994,59,18),(1928,10995,51,20),(1929,10995,60,4),(1930,10996,42,40),(1931,10997,32,50),(1932,10997,46,20),(1933,10997,52,20),(1934,10998,24,12),(1935,10998,61,7),(1936,10998,74,20),(1937,10998,75,30),(1938,10999,41,20),(1939,10999,51,15),(1940,10999,77,21),(1941,11000,4,25),(1942,11000,24,30),(1943,11000,77,30),(1944,11001,7,60),(1945,11001,22,25),(1946,11001,46,25),(1947,11001,55,6),(1948,11002,13,56),(1949,11002,35,15),(1950,11002,42,24),(1951,11002,55,40),(1952,11003,1,4),(1953,11003,40,10),(1954,11003,52,10),(1955,11004,26,6),(1956,11004,76,6),(1957,11005,1,2),(1958,11005,59,10),(1959,11006,1,8),(1960,11006,29,2),(1961,11007,8,30),(1962,11007,29,10),(1963,11007,42,14),(1964,11008,28,70),(1965,11008,34,90),(1966,11008,71,21),(1967,11009,24,12),(1968,11009,36,18),(1969,11009,60,9),(1970,11010,7,20),(1971,11010,24,10),(1972,11011,58,40),(1973,11011,71,20),(1974,11012,19,50),(1975,11012,60,36),(1976,11012,71,60),(1977,11013,23,10),(1978,11013,42,4),(1979,11013,45,20),(1980,11013,68,2),(1981,11014,41,28),(1982,11015,30,15),(1983,11015,77,18),(1984,11016,31,15),(1985,11016,36,16),(1986,11017,3,25),(1987,11017,59,110),(1988,11017,70,30),(1989,11018,12,20),(1990,11018,18,10),(1991,11018,56,5),(1992,11019,46,3),(1993,11019,49,2),(1994,11020,10,24),(1995,11021,2,11),(1996,11021,20,15),(1997,11021,26,63),(1998,11021,51,44),(1999,11021,72,35),(2000,11022,19,35),(2001,11022,69,30),(2002,11023,7,4),(2003,11023,43,30),(2004,11024,26,12),(2005,11024,33,30),(2006,11024,65,21),(2007,11024,71,50),(2008,11025,1,10),(2009,11025,13,20),(2010,11026,18,8),(2011,11026,51,10),(2012,11027,24,30),(2013,11027,62,21),(2014,11028,55,35),(2015,11028,59,24),(2016,11029,56,20),(2017,11029,63,12),(2018,11030,2,100),(2019,11030,5,70),(2020,11030,29,60),(2021,11030,59,100),(2022,11031,1,45),(2023,11031,13,80),(2024,11031,24,21),(2025,11031,64,20),(2026,11031,71,16),(2027,11032,36,35),(2028,11032,38,25),(2029,11032,59,30),(2030,11033,53,70),(2031,11033,69,36),(2032,11034,21,15),(2033,11034,44,12),(2034,11034,61,6),(2035,11035,1,10),(2036,11035,35,60),(2037,11035,42,30),(2038,11035,54,10),(2039,11036,13,7),(2040,11036,59,30),(2041,11037,70,4),(2042,11038,40,5),(2043,11038,52,2),(2044,11038,71,30),(2045,11039,28,20),(2046,11039,35,24),(2047,11039,49,60),(2048,11039,57,28),(2049,11040,21,20),(2050,11041,2,30),(2051,11041,63,30),(2052,11042,44,15),(2053,11042,61,4),(2054,11043,11,10),(2055,11044,62,12),(2056,11045,33,15),(2057,11045,51,24),(2058,11046,12,20),(2059,11046,32,15),(2060,11046,35,18),(2061,11047,1,25),(2062,11047,5,30),(2063,11048,68,42),(2064,11049,2,10),(2065,11049,12,4),(2066,11050,76,50),(2067,11051,24,10),(2068,11052,43,30),(2069,11052,61,10),(2070,11053,18,35),(2071,11053,32,20),(2072,11053,64,25),(2073,11054,33,10),(2074,11054,67,20),(2075,11055,24,15),(2076,11055,25,15),(2077,11055,51,20),(2078,11055,57,20),(2079,11056,7,40),(2080,11056,55,35),(2081,11056,60,50),(2082,11057,70,3),(2083,11058,21,3),(2084,11058,60,21),(2085,11058,61,4),(2086,11059,13,30),(2087,11059,17,12),(2088,11059,60,35),(2089,11060,60,4),(2090,11060,77,10),(2091,11061,60,15),(2092,11062,53,10),(2093,11062,70,12),(2094,11063,34,30),(2095,11063,40,40),(2096,11063,41,30),(2097,11064,17,77),(2098,11064,41,12),(2099,11064,53,25),(2100,11064,55,4),(2101,11064,68,55),(2102,11065,30,4),(2103,11065,54,20),(2104,11066,16,3),(2105,11066,19,42),(2106,11066,34,35),(2107,11067,41,9),(2108,11068,28,8),(2109,11068,43,36),(2110,11068,77,28),(2111,11069,39,20),(2112,11070,1,40),(2113,11070,2,20),(2114,11070,16,30),(2115,11070,31,20),(2116,11071,7,15),(2117,11071,13,10),(2118,11072,2,8),(2119,11072,41,40),(2120,11072,50,22),(2121,11072,64,130),(2122,11073,11,10),(2123,11073,24,20),(2124,11074,16,14),(2125,11075,2,10),(2126,11075,46,30),(2127,11075,76,2),(2128,11076,6,20),(2129,11076,14,20),(2130,11076,19,10),(2131,11077,2,24),(2132,11077,3,4),(2133,11077,4,1),(2134,11077,6,1),(2135,11077,7,1),(2136,11077,8,2),(2137,11077,10,1),(2138,11077,12,2),(2139,11077,13,4),(2140,11077,14,1),(2141,11077,16,2),(2142,11077,20,1),(2143,11077,23,2),(2144,11077,32,1),(2145,11077,39,2),(2146,11077,41,3),(2147,11077,46,3),(2148,11077,52,2),(2149,11077,55,2),(2150,11077,60,2),(2151,11077,64,2),(2152,11077,66,1),(2153,11077,73,2),(2154,11077,75,4),(2155,11077,77,2);
/*!40000 ALTER TABLE `orderdetails` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `orders`
--

DROP TABLE IF EXISTS `orders`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `orders` (
  `OrderID` int DEFAULT NULL,
  `CustomerID` int DEFAULT NULL,
  `EmployeeID` int DEFAULT NULL,
  `OrderDate` text,
  `ShipperID` int DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `orders`
--

LOCK TABLES `orders` WRITE;
/*!40000 ALTER TABLE `orders` DISABLE KEYS */;
INSERT INTO `orders` VALUES (10248,90,5,'1996-07-04',3),(10249,81,6,'1996-07-05',1),(10250,34,4,'1996-07-08',2),(10251,84,3,'1996-07-08',1),(10252,76,4,'1996-07-09',2),(10253,34,3,'1996-07-10',2),(10254,14,5,'1996-07-11',2),(10255,68,9,'1996-07-12',3),(10256,88,3,'1996-07-15',2),(10257,35,4,'1996-07-16',3),(10258,20,1,'1996-07-17',1),(10259,13,4,'1996-07-18',3),(10260,55,4,'1996-07-19',1),(10261,61,4,'1996-07-19',2),(10262,65,8,'1996-07-22',3),(10263,20,9,'1996-07-23',3),(10264,24,6,'1996-07-24',3),(10265,7,2,'1996-07-25',1),(10266,87,3,'1996-07-26',3),(10267,25,4,'1996-07-29',1),(10268,33,8,'1996-07-30',3),(10269,89,5,'1996-07-31',1),(10270,87,1,'1996-08-01',1),(10271,75,6,'1996-08-01',2),(10272,65,6,'1996-08-02',2),(10273,63,3,'1996-08-05',3),(10274,85,6,'1996-08-06',1),(10275,49,1,'1996-08-07',1),(10276,80,8,'1996-08-08',3),(10277,52,2,'1996-08-09',3),(10278,5,8,'1996-08-12',2),(10279,44,8,'1996-08-13',2),(10280,5,2,'1996-08-14',1),(10281,69,4,'1996-08-14',1),(10282,69,4,'1996-08-15',1),(10283,46,3,'1996-08-16',3),(10284,44,4,'1996-08-19',1),(10285,63,1,'1996-08-20',2),(10286,63,8,'1996-08-21',3),(10287,67,8,'1996-08-22',3),(10288,66,4,'1996-08-23',1),(10289,11,7,'1996-08-26',3),(10290,15,8,'1996-08-27',1),(10291,61,6,'1996-08-27',2),(10292,81,1,'1996-08-28',2),(10293,80,1,'1996-08-29',3),(10294,65,4,'1996-08-30',2),(10295,85,2,'1996-09-02',2),(10296,46,6,'1996-09-03',1),(10297,7,5,'1996-09-04',2),(10298,37,6,'1996-09-05',2),(10299,67,4,'1996-09-06',2),(10300,49,2,'1996-09-09',2),(10301,86,8,'1996-09-09',2),(10302,76,4,'1996-09-10',2),(10303,30,7,'1996-09-11',2),(10304,80,1,'1996-09-12',2),(10305,55,8,'1996-09-13',3),(10306,69,1,'1996-09-16',3),(10307,48,2,'1996-09-17',2),(10308,2,7,'1996-09-18',3),(10309,37,3,'1996-09-19',1),(10310,77,8,'1996-09-20',2),(10311,18,1,'1996-09-20',3),(10312,86,2,'1996-09-23',2),(10313,63,2,'1996-09-24',2),(10314,65,1,'1996-09-25',2),(10315,38,4,'1996-09-26',2),(10316,65,1,'1996-09-27',3),(10317,48,6,'1996-09-30',1),(10318,38,8,'1996-10-01',2),(10319,80,7,'1996-10-02',3),(10320,87,5,'1996-10-03',3),(10321,38,3,'1996-10-03',2),(10322,58,7,'1996-10-04',3),(10323,39,4,'1996-10-07',1),(10324,71,9,'1996-10-08',1),(10325,39,1,'1996-10-09',3),(10326,8,4,'1996-10-10',2),(10327,24,2,'1996-10-11',1),(10328,28,4,'1996-10-14',3),(10329,75,4,'1996-10-15',2),(10330,46,3,'1996-10-16',1),(10331,9,9,'1996-10-16',1),(10332,51,3,'1996-10-17',2),(10333,87,5,'1996-10-18',3),(10334,84,8,'1996-10-21',2),(10335,37,7,'1996-10-22',2),(10336,60,7,'1996-10-23',2),(10337,25,4,'1996-10-24',3),(10338,55,4,'1996-10-25',3),(10339,51,2,'1996-10-28',2),(10340,9,1,'1996-10-29',3),(10341,73,7,'1996-10-29',3),(10342,25,4,'1996-10-30',2),(10343,44,4,'1996-10-31',1),(10344,89,4,'1996-11-01',2),(10345,63,2,'1996-11-04',2),(10346,65,3,'1996-11-05',3),(10347,21,4,'1996-11-06',3),(10348,86,4,'1996-11-07',2),(10349,75,7,'1996-11-08',1),(10350,41,6,'1996-11-11',2),(10351,20,1,'1996-11-11',1),(10352,28,3,'1996-11-12',3),(10353,59,7,'1996-11-13',3),(10354,58,8,'1996-11-14',3),(10355,4,6,'1996-11-15',1),(10356,86,6,'1996-11-18',2),(10357,46,1,'1996-11-19',3),(10358,41,5,'1996-11-20',1),(10359,72,5,'1996-11-21',3),(10360,7,4,'1996-11-22',3),(10361,63,1,'1996-11-22',2),(10362,9,3,'1996-11-25',1),(10363,17,4,'1996-11-26',3),(10364,19,1,'1996-11-26',1),(10365,3,3,'1996-11-27',2),(10366,29,8,'1996-11-28',2),(10367,83,7,'1996-11-28',3),(10368,20,2,'1996-11-29',2),(10369,75,8,'1996-12-02',2),(10370,14,6,'1996-12-03',2),(10371,41,1,'1996-12-03',1),(10372,62,5,'1996-12-04',2),(10373,37,4,'1996-12-05',3),(10374,91,1,'1996-12-05',3),(10375,36,3,'1996-12-06',2),(10376,51,1,'1996-12-09',2),(10377,72,1,'1996-12-09',3),(10378,24,5,'1996-12-10',3),(10379,61,2,'1996-12-11',1),(10380,37,8,'1996-12-12',3),(10381,46,3,'1996-12-12',3),(10382,20,4,'1996-12-13',1),(10383,4,8,'1996-12-16',3),(10384,5,3,'1996-12-16',3),(10385,75,1,'1996-12-17',2),(10386,21,9,'1996-12-18',3),(10387,70,1,'1996-12-18',2),(10388,72,2,'1996-12-19',1),(10389,10,4,'1996-12-20',2),(10390,20,6,'1996-12-23',1),(10391,17,3,'1996-12-23',3),(10392,59,2,'1996-12-24',3),(10393,71,1,'1996-12-25',3),(10394,36,1,'1996-12-25',3),(10395,35,6,'1996-12-26',1),(10396,25,1,'1996-12-27',3),(10397,60,5,'1996-12-27',1),(10398,71,2,'1996-12-30',3),(10399,83,8,'1996-12-31',3),(10400,19,1,'1997-01-01',3),(10401,65,1,'1997-01-01',1),(10402,20,8,'1997-01-02',2),(10403,20,4,'1997-01-03',3),(10404,49,2,'1997-01-03',1),(10405,47,1,'1997-01-06',1),(10406,62,7,'1997-01-07',1),(10407,56,2,'1997-01-07',2),(10408,23,8,'1997-01-08',1),(10409,54,3,'1997-01-09',1),(10410,10,3,'1997-01-10',3),(10411,10,9,'1997-01-10',3),(10412,87,8,'1997-01-13',2),(10413,41,3,'1997-01-14',2),(10414,21,2,'1997-01-14',3),(10415,36,3,'1997-01-15',1),(10416,87,8,'1997-01-16',3),(10417,73,4,'1997-01-16',3),(10418,63,4,'1997-01-17',1),(10419,68,4,'1997-01-20',2),(10420,88,3,'1997-01-21',1),(10421,61,8,'1997-01-21',1),(10422,27,2,'1997-01-22',1),(10423,31,6,'1997-01-23',3),(10424,51,7,'1997-01-23',2),(10425,41,6,'1997-01-24',2),(10426,29,4,'1997-01-27',1),(10427,59,4,'1997-01-27',2),(10428,66,7,'1997-01-28',1),(10429,37,3,'1997-01-29',2),(10430,20,4,'1997-01-30',1),(10431,10,4,'1997-01-30',2),(10432,75,3,'1997-01-31',2),(10433,60,3,'1997-02-03',3),(10434,24,3,'1997-02-03',2),(10435,16,8,'1997-02-04',2),(10436,7,3,'1997-02-05',2),(10437,87,8,'1997-02-05',1),(10438,79,3,'1997-02-06',2),(10439,51,6,'1997-02-07',3),(10440,71,4,'1997-02-10',2),(10441,55,3,'1997-02-10',2),(10442,20,3,'1997-02-11',2),(10443,66,8,'1997-02-12',1),(10444,5,3,'1997-02-12',3),(10445,5,3,'1997-02-13',1),(10446,79,6,'1997-02-14',1),(10447,67,4,'1997-02-14',2),(10448,64,4,'1997-02-17',2),(10449,7,3,'1997-02-18',2),(10450,84,8,'1997-02-19',2),(10451,63,4,'1997-02-19',3),(10452,71,8,'1997-02-20',1),(10453,4,1,'1997-02-21',2),(10454,41,4,'1997-02-21',3),(10455,87,8,'1997-02-24',2),(10456,39,8,'1997-02-25',2),(10457,39,2,'1997-02-25',1),(10458,76,7,'1997-02-26',3),(10459,84,4,'1997-02-27',2),(10460,24,8,'1997-02-28',1),(10461,46,1,'1997-02-28',3),(10462,16,2,'1997-03-03',1),(10463,76,5,'1997-03-04',3),(10464,28,4,'1997-03-04',2),(10465,83,1,'1997-03-05',3),(10466,15,4,'1997-03-06',1),(10467,49,8,'1997-03-06',2),(10468,39,3,'1997-03-07',3),(10469,89,1,'1997-03-10',1),(10470,9,4,'1997-03-11',2),(10471,11,2,'1997-03-11',3),(10472,72,8,'1997-03-12',1),(10473,38,1,'1997-03-13',3),(10474,58,5,'1997-03-13',2),(10475,76,9,'1997-03-14',1),(10476,35,8,'1997-03-17',3),(10477,60,5,'1997-03-17',2),(10478,84,2,'1997-03-18',3),(10479,65,3,'1997-03-19',3),(10480,23,6,'1997-03-20',2),(10481,67,8,'1997-03-20',2),(10482,43,1,'1997-03-21',3),(10483,89,7,'1997-03-24',2),(10484,11,3,'1997-03-24',3),(10485,47,4,'1997-03-25',2),(10486,35,1,'1997-03-26',2),(10487,62,2,'1997-03-26',2),(10488,25,8,'1997-03-27',2),(10489,59,6,'1997-03-28',2),(10490,35,7,'1997-03-31',2),(10491,28,8,'1997-03-31',3),(10492,10,3,'1997-04-01',1),(10493,41,4,'1997-04-02',3),(10494,15,4,'1997-04-02',2),(10495,42,3,'1997-04-03',3),(10496,81,7,'1997-04-04',2),(10497,44,7,'1997-04-04',1),(10498,35,8,'1997-04-07',2),(10499,46,4,'1997-04-08',2),(10500,41,6,'1997-04-09',1),(10501,6,9,'1997-04-09',3),(10502,58,2,'1997-04-10',1),(10503,37,6,'1997-04-11',2),(10504,89,4,'1997-04-11',3),(10505,51,3,'1997-04-14',3),(10506,39,9,'1997-04-15',2),(10507,3,7,'1997-04-15',1),(10508,56,1,'1997-04-16',2),(10509,6,4,'1997-04-17',1),(10510,71,6,'1997-04-18',3),(10511,9,4,'1997-04-18',3),(10512,21,7,'1997-04-21',2),(10513,86,7,'1997-04-22',1),(10514,20,3,'1997-04-22',2),(10515,63,2,'1997-04-23',1),(10516,37,2,'1997-04-24',3),(10517,53,3,'1997-04-24',3),(10518,80,4,'1997-04-25',2),(10519,14,6,'1997-04-28',3),(10520,70,7,'1997-04-29',1),(10521,12,8,'1997-04-29',2),(10522,44,4,'1997-04-30',1),(10523,72,7,'1997-05-01',2),(10524,5,1,'1997-05-01',2),(10525,9,1,'1997-05-02',2),(10526,87,4,'1997-05-05',2),(10527,63,7,'1997-05-05',1),(10528,32,6,'1997-05-06',2),(10529,50,5,'1997-05-07',2),(10530,59,3,'1997-05-08',2),(10531,54,7,'1997-05-08',1),(10532,19,7,'1997-05-09',3),(10533,24,8,'1997-05-12',1),(10534,44,8,'1997-05-12',2),(10535,3,4,'1997-05-13',1),(10536,44,3,'1997-05-14',2),(10537,68,1,'1997-05-14',1),(10538,11,9,'1997-05-15',3),(10539,11,6,'1997-05-16',3),(10540,63,3,'1997-05-19',3),(10541,34,2,'1997-05-19',1),(10542,39,1,'1997-05-20',3),(10543,46,8,'1997-05-21',2),(10544,48,4,'1997-05-21',1),(10545,43,8,'1997-05-22',2),(10546,84,1,'1997-05-23',3),(10547,72,3,'1997-05-23',2),(10548,79,3,'1997-05-26',2),(10549,63,5,'1997-05-27',1),(10550,30,7,'1997-05-28',3),(10551,28,4,'1997-05-28',3),(10552,35,2,'1997-05-29',1),(10553,87,2,'1997-05-30',2),(10554,56,4,'1997-05-30',3),(10555,71,6,'1997-06-02',3),(10556,73,2,'1997-06-03',1),(10557,44,9,'1997-06-03',2),(10558,4,1,'1997-06-04',2),(10559,7,6,'1997-06-05',1),(10560,25,8,'1997-06-06',1),(10561,24,2,'1997-06-06',2),(10562,66,1,'1997-06-09',1),(10563,67,2,'1997-06-10',2),(10564,65,4,'1997-06-10',3),(10565,51,8,'1997-06-11',2),(10566,7,9,'1997-06-12',1),(10567,37,1,'1997-06-12',1),(10568,29,3,'1997-06-13',3),(10569,65,5,'1997-06-16',1),(10570,51,3,'1997-06-17',3),(10571,20,8,'1997-06-17',3),(10572,5,3,'1997-06-18',2),(10573,3,7,'1997-06-19',3),(10574,82,4,'1997-06-19',2),(10575,52,5,'1997-06-20',1),(10576,80,3,'1997-06-23',3),(10577,82,9,'1997-06-23',2),(10578,11,4,'1997-06-24',3),(10579,45,1,'1997-06-25',2),(10580,56,4,'1997-06-26',3),(10581,21,3,'1997-06-26',1),(10582,6,3,'1997-06-27',2),(10583,87,2,'1997-06-30',2),(10584,7,4,'1997-06-30',1),(10585,88,7,'1997-07-01',1),(10586,66,9,'1997-07-02',1),(10587,61,1,'1997-07-02',1),(10588,63,2,'1997-07-03',3),(10589,32,8,'1997-07-04',2),(10590,51,4,'1997-07-07',3),(10591,83,1,'1997-07-07',1),(10592,44,3,'1997-07-08',1),(10593,44,7,'1997-07-09',2),(10594,55,3,'1997-07-09',2),(10595,20,2,'1997-07-10',1),(10596,89,8,'1997-07-11',1),(10597,59,7,'1997-07-11',3),(10598,65,1,'1997-07-14',3),(10599,11,6,'1997-07-15',3),(10600,36,4,'1997-07-16',1),(10601,35,7,'1997-07-16',1),(10602,83,8,'1997-07-17',2),(10603,71,8,'1997-07-18',2),(10604,28,1,'1997-07-18',1),(10605,51,1,'1997-07-21',2),(10606,81,4,'1997-07-22',3),(10607,71,5,'1997-07-22',1),(10608,79,4,'1997-07-23',2),(10609,18,7,'1997-07-24',2),(10610,41,8,'1997-07-25',1),(10611,91,6,'1997-07-25',2),(10612,71,1,'1997-07-28',2),(10613,35,4,'1997-07-29',2),(10614,6,8,'1997-07-29',3),(10615,90,2,'1997-07-30',3),(10616,32,1,'1997-07-31',2),(10617,32,4,'1997-07-31',2),(10618,51,1,'1997-08-01',1),(10619,51,3,'1997-08-04',3),(10620,42,2,'1997-08-05',3),(10621,38,4,'1997-08-05',2),(10622,67,4,'1997-08-06',3),(10623,25,8,'1997-08-07',2),(10624,78,4,'1997-08-07',2),(10625,2,3,'1997-08-08',1),(10626,5,1,'1997-08-11',2),(10627,71,8,'1997-08-11',3),(10628,7,4,'1997-08-12',3),(10629,30,4,'1997-08-12',3),(10630,39,1,'1997-08-13',2),(10631,41,8,'1997-08-14',1),(10632,86,8,'1997-08-14',1),(10633,20,7,'1997-08-15',3),(10634,23,4,'1997-08-15',3),(10635,49,8,'1997-08-18',3),(10636,87,4,'1997-08-19',1),(10637,62,6,'1997-08-19',1),(10638,47,3,'1997-08-20',1),(10639,70,7,'1997-08-20',3),(10640,86,4,'1997-08-21',1),(10641,35,4,'1997-08-22',2),(10642,73,7,'1997-08-22',3),(10643,1,6,'1997-08-25',1),(10644,88,3,'1997-08-25',2),(10645,34,4,'1997-08-26',1),(10646,37,9,'1997-08-27',3),(10647,61,4,'1997-08-27',2),(10648,67,5,'1997-08-28',2),(10649,50,5,'1997-08-28',3),(10650,21,5,'1997-08-29',3),(10651,86,8,'1997-09-01',2),(10652,31,4,'1997-09-01',2),(10653,25,1,'1997-09-02',1),(10654,5,5,'1997-09-02',1),(10655,66,1,'1997-09-03',2),(10656,32,6,'1997-09-04',1),(10657,71,2,'1997-09-04',2),(10658,63,4,'1997-09-05',1),(10659,62,7,'1997-09-05',2),(10660,36,8,'1997-09-08',1),(10661,37,7,'1997-09-09',3),(10662,48,3,'1997-09-09',2),(10663,9,2,'1997-09-10',2),(10664,28,1,'1997-09-10',3),(10665,48,1,'1997-09-11',2),(10666,68,7,'1997-09-12',2),(10667,20,7,'1997-09-12',1),(10668,86,1,'1997-09-15',2),(10669,73,2,'1997-09-15',1),(10670,25,4,'1997-09-16',1),(10671,26,1,'1997-09-17',1),(10672,5,9,'1997-09-17',2),(10673,90,2,'1997-09-18',1),(10674,38,4,'1997-09-18',2),(10675,25,5,'1997-09-19',2),(10676,80,2,'1997-09-22',2),(10677,3,1,'1997-09-22',3),(10678,71,7,'1997-09-23',3),(10679,7,8,'1997-09-23',3),(10680,55,1,'1997-09-24',1),(10681,32,3,'1997-09-25',3),(10682,3,3,'1997-09-25',2),(10683,18,2,'1997-09-26',1),(10684,56,3,'1997-09-26',1),(10685,31,4,'1997-09-29',2),(10686,59,2,'1997-09-30',1),(10687,37,9,'1997-09-30',2),(10688,83,4,'1997-10-01',2),(10689,5,1,'1997-10-01',2),(10690,34,1,'1997-10-02',1),(10691,63,2,'1997-10-03',2),(10692,1,4,'1997-10-03',2),(10693,89,3,'1997-10-06',3),(10694,63,8,'1997-10-06',3),(10695,90,7,'1997-10-07',1),(10696,89,8,'1997-10-08',3),(10697,47,3,'1997-10-08',1),(10698,20,4,'1997-10-09',1),(10699,52,3,'1997-10-09',3),(10700,71,3,'1997-10-10',1),(10701,37,6,'1997-10-13',3),(10702,1,4,'1997-10-13',1),(10703,24,6,'1997-10-14',2),(10704,62,6,'1997-10-14',1),(10705,35,9,'1997-10-15',2),(10706,55,8,'1997-10-16',3),(10707,4,4,'1997-10-16',3),(10708,77,6,'1997-10-17',2),(10709,31,1,'1997-10-17',3),(10710,27,1,'1997-10-20',1),(10711,71,5,'1997-10-21',2),(10712,37,3,'1997-10-21',1),(10713,71,1,'1997-10-22',1),(10714,71,5,'1997-10-22',3),(10715,9,3,'1997-10-23',1),(10716,64,4,'1997-10-24',2),(10717,25,1,'1997-10-24',2),(10718,39,1,'1997-10-27',3),(10719,45,8,'1997-10-27',2),(10720,61,8,'1997-10-28',2),(10721,63,5,'1997-10-29',3),(10722,71,8,'1997-10-29',1),(10723,89,3,'1997-10-30',1),(10724,51,8,'1997-10-30',2),(10725,21,4,'1997-10-31',3),(10726,19,4,'1997-11-03',1),(10727,66,2,'1997-11-03',1),(10728,62,4,'1997-11-04',2),(10729,47,8,'1997-11-04',3),(10730,9,5,'1997-11-05',1),(10731,14,7,'1997-11-06',1),(10732,9,3,'1997-11-06',1),(10733,5,1,'1997-11-07',3),(10734,31,2,'1997-11-07',3),(10735,45,6,'1997-11-10',2),(10736,37,9,'1997-11-11',2),(10737,85,2,'1997-11-11',2),(10738,74,2,'1997-11-12',1),(10739,85,3,'1997-11-12',3),(10740,89,4,'1997-11-13',2),(10741,4,4,'1997-11-14',3),(10742,10,3,'1997-11-14',3),(10743,4,1,'1997-11-17',2),(10744,83,6,'1997-11-17',1),(10745,63,9,'1997-11-18',1),(10746,14,1,'1997-11-19',3),(10747,59,6,'1997-11-19',1),(10748,71,3,'1997-11-20',1),(10749,38,4,'1997-11-20',2),(10750,87,9,'1997-11-21',1),(10751,68,3,'1997-11-24',3),(10752,53,2,'1997-11-24',3),(10753,27,3,'1997-11-25',1),(10754,49,6,'1997-11-25',3),(10755,9,4,'1997-11-26',2),(10756,75,8,'1997-11-27',2),(10757,71,6,'1997-11-27',1),(10758,68,3,'1997-11-28',3),(10759,2,3,'1997-11-28',3),(10760,50,4,'1997-12-01',1),(10761,65,5,'1997-12-02',2),(10762,24,3,'1997-12-02',1),(10763,23,3,'1997-12-03',3),(10764,20,6,'1997-12-03',3),(10765,63,3,'1997-12-04',3),(10766,56,4,'1997-12-05',1),(10767,76,4,'1997-12-05',3),(10768,4,3,'1997-12-08',2),(10769,83,3,'1997-12-08',1),(10770,34,8,'1997-12-09',3),(10771,20,9,'1997-12-10',2),(10772,44,3,'1997-12-10',2),(10773,20,1,'1997-12-11',3),(10774,24,4,'1997-12-11',1),(10775,78,7,'1997-12-12',1),(10776,20,1,'1997-12-15',3),(10777,31,7,'1997-12-15',2),(10778,5,3,'1997-12-16',1),(10779,52,3,'1997-12-16',2),(10780,46,2,'1997-12-16',1),(10781,87,2,'1997-12-17',3),(10782,12,9,'1997-12-17',3),(10783,34,4,'1997-12-18',2),(10784,49,4,'1997-12-18',3),(10785,33,1,'1997-12-18',3),(10786,62,8,'1997-12-19',1),(10787,41,2,'1997-12-19',1),(10788,63,1,'1997-12-22',2),(10789,23,1,'1997-12-22',2),(10790,31,6,'1997-12-22',1),(10791,25,6,'1997-12-23',2),(10792,91,1,'1997-12-23',3),(10793,4,3,'1997-12-24',3),(10794,61,6,'1997-12-24',1),(10795,20,8,'1997-12-24',2),(10796,35,3,'1997-12-25',1),(10797,17,7,'1997-12-25',2),(10798,38,2,'1997-12-26',1),(10799,39,9,'1997-12-26',3),(10800,72,1,'1997-12-26',3),(10801,8,4,'1997-12-29',2),(10802,73,4,'1997-12-29',2),(10803,88,4,'1997-12-30',1),(10804,72,6,'1997-12-30',2),(10805,77,2,'1997-12-30',3),(10806,84,3,'1997-12-31',2),(10807,27,4,'1997-12-31',1),(10808,60,2,'1998-01-01',3),(10809,88,7,'1998-01-01',1),(10810,42,2,'1998-01-01',3),(10811,47,8,'1998-01-02',1),(10812,66,5,'1998-01-02',1),(10813,67,1,'1998-01-05',1),(10814,84,3,'1998-01-05',3),(10815,71,2,'1998-01-05',3),(10816,32,4,'1998-01-06',2),(10817,39,3,'1998-01-06',2),(10818,49,7,'1998-01-07',3),(10819,12,2,'1998-01-07',3),(10820,65,3,'1998-01-07',2),(10821,75,1,'1998-01-08',1),(10822,82,6,'1998-01-08',3),(10823,46,5,'1998-01-09',2),(10824,24,8,'1998-01-09',1),(10825,17,1,'1998-01-09',1),(10826,7,6,'1998-01-12',1),(10827,9,1,'1998-01-12',2),(10828,64,9,'1998-01-13',1),(10829,38,9,'1998-01-13',1),(10830,81,4,'1998-01-13',2),(10831,70,3,'1998-01-14',2),(10832,41,2,'1998-01-14',2),(10833,56,6,'1998-01-15',2),(10834,81,1,'1998-01-15',3),(10835,1,1,'1998-01-15',3),(10836,20,7,'1998-01-16',1),(10837,5,9,'1998-01-16',3),(10838,47,3,'1998-01-19',3),(10839,81,3,'1998-01-19',3),(10840,47,4,'1998-01-19',2),(10841,76,5,'1998-01-20',2),(10842,80,1,'1998-01-20',3),(10843,84,4,'1998-01-21',2),(10844,59,8,'1998-01-21',2),(10845,63,8,'1998-01-21',1),(10846,76,2,'1998-01-22',3),(10847,71,4,'1998-01-22',3),(10848,16,7,'1998-01-23',2),(10849,39,9,'1998-01-23',2),(10850,84,1,'1998-01-23',1),(10851,67,5,'1998-01-26',1),(10852,65,8,'1998-01-26',1),(10853,6,9,'1998-01-27',2),(10854,20,3,'1998-01-27',2),(10855,55,3,'1998-01-27',1),(10856,3,3,'1998-01-28',2),(10857,5,8,'1998-01-28',2),(10858,40,2,'1998-01-29',1),(10859,25,1,'1998-01-29',2),(10860,26,3,'1998-01-29',3),(10861,89,4,'1998-01-30',2),(10862,44,8,'1998-01-30',2),(10863,35,4,'1998-02-02',2),(10864,4,4,'1998-02-02',2),(10865,63,2,'1998-02-02',1),(10866,5,5,'1998-02-03',1),(10867,48,6,'1998-02-03',1),(10868,62,7,'1998-02-04',2),(10869,72,5,'1998-02-04',1),(10870,91,5,'1998-02-04',3),(10871,9,9,'1998-02-05',2),(10872,30,5,'1998-02-05',2),(10873,90,4,'1998-02-06',1),(10874,30,5,'1998-02-06',2),(10875,5,4,'1998-02-06',2),(10876,9,7,'1998-02-09',3),(10877,67,1,'1998-02-09',1),(10878,63,4,'1998-02-10',1),(10879,90,3,'1998-02-10',3),(10880,24,7,'1998-02-10',1),(10881,12,4,'1998-02-11',1),(10882,71,4,'1998-02-11',3),(10883,48,8,'1998-02-12',3),(10884,45,4,'1998-02-12',2),(10885,76,6,'1998-02-12',3),(10886,34,1,'1998-02-13',1),(10887,29,8,'1998-02-13',3),(10888,30,1,'1998-02-16',2),(10889,65,9,'1998-02-16',3),(10890,18,7,'1998-02-16',1),(10891,44,7,'1998-02-17',2),(10892,50,4,'1998-02-17',2),(10893,39,9,'1998-02-18',2),(10894,71,1,'1998-02-18',1),(10895,20,3,'1998-02-18',1),(10896,50,7,'1998-02-19',3),(10897,37,3,'1998-02-19',2),(10898,54,4,'1998-02-20',2),(10899,46,5,'1998-02-20',3),(10900,88,1,'1998-02-20',2),(10901,35,4,'1998-02-23',1),(10902,24,1,'1998-02-23',1),(10903,34,3,'1998-02-24',3),(10904,89,3,'1998-02-24',3),(10905,88,9,'1998-02-24',2),(10906,91,4,'1998-02-25',3),(10907,74,6,'1998-02-25',3),(10908,66,4,'1998-02-26',2),(10909,70,1,'1998-02-26',2),(10910,90,1,'1998-02-26',3),(10911,30,3,'1998-02-26',1),(10912,37,2,'1998-02-26',2),(10913,62,4,'1998-02-26',1),(10914,62,6,'1998-02-27',1),(10915,80,2,'1998-02-27',2),(10916,64,1,'1998-02-27',2),(10917,69,4,'1998-03-02',2),(10918,10,3,'1998-03-02',3),(10919,47,2,'1998-03-02',2),(10920,4,4,'1998-03-03',2),(10921,83,1,'1998-03-03',1),(10922,34,5,'1998-03-03',3),(10923,41,7,'1998-03-03',3),(10924,5,3,'1998-03-04',2),(10925,34,3,'1998-03-04',1),(10926,2,4,'1998-03-04',3),(10927,40,4,'1998-03-05',1),(10928,29,1,'1998-03-05',1),(10929,25,6,'1998-03-05',1),(10930,76,4,'1998-03-06',3),(10931,68,4,'1998-03-06',2),(10932,9,8,'1998-03-06',1),(10933,38,6,'1998-03-06',3),(10934,44,3,'1998-03-09',3),(10935,88,4,'1998-03-09',3),(10936,32,3,'1998-03-09',2),(10937,12,7,'1998-03-10',3),(10938,63,3,'1998-03-10',2),(10939,49,2,'1998-03-10',2),(10940,9,8,'1998-03-11',3),(10941,71,7,'1998-03-11',2),(10942,66,9,'1998-03-11',3),(10943,11,4,'1998-03-11',2),(10944,10,6,'1998-03-12',3),(10945,52,4,'1998-03-12',1),(10946,83,1,'1998-03-12',2),(10947,11,3,'1998-03-13',2),(10948,30,3,'1998-03-13',3),(10949,10,2,'1998-03-13',3),(10950,49,1,'1998-03-16',2),(10951,68,9,'1998-03-16',2),(10952,1,1,'1998-03-16',1),(10953,4,9,'1998-03-16',2),(10954,47,5,'1998-03-17',1),(10955,24,8,'1998-03-17',2),(10956,6,6,'1998-03-17',2),(10957,35,8,'1998-03-18',3),(10958,54,7,'1998-03-18',2),(10959,31,6,'1998-03-18',2),(10960,35,3,'1998-03-19',1),(10961,62,8,'1998-03-19',1),(10962,63,8,'1998-03-19',2),(10963,28,9,'1998-03-19',3),(10964,74,3,'1998-03-20',2),(10965,55,6,'1998-03-20',3),(10966,14,4,'1998-03-20',1),(10967,79,2,'1998-03-23',2),(10968,20,1,'1998-03-23',3),(10969,15,1,'1998-03-23',2),(10970,8,9,'1998-03-24',1),(10971,26,2,'1998-03-24',2),(10972,40,4,'1998-03-24',2),(10973,40,6,'1998-03-24',2),(10974,75,3,'1998-03-25',3),(10975,10,1,'1998-03-25',3),(10976,35,1,'1998-03-25',1),(10977,24,8,'1998-03-26',3),(10978,50,9,'1998-03-26',2),(10979,20,8,'1998-03-26',2),(10980,24,4,'1998-03-27',1),(10981,34,1,'1998-03-27',2),(10982,10,2,'1998-03-27',1),(10983,71,2,'1998-03-27',2),(10984,71,1,'1998-03-30',3),(10985,37,2,'1998-03-30',1),(10986,54,8,'1998-03-30',2),(10987,19,8,'1998-03-31',1),(10988,65,3,'1998-03-31',2),(10989,61,2,'1998-03-31',1),(10990,20,2,'1998-04-01',3),(10991,63,1,'1998-04-01',1),(10992,77,1,'1998-04-01',3),(10993,24,7,'1998-04-01',3),(10994,83,2,'1998-04-02',3),(10995,58,1,'1998-04-02',3),(10996,63,4,'1998-04-02',2),(10997,46,8,'1998-04-03',2),(10998,91,8,'1998-04-03',2),(10999,56,6,'1998-04-03',2),(11000,65,2,'1998-04-06',3),(11001,24,2,'1998-04-06',2),(11002,71,4,'1998-04-06',1),(11003,78,3,'1998-04-06',3),(11004,50,3,'1998-04-07',1),(11005,90,2,'1998-04-07',1),(11006,32,3,'1998-04-07',2),(11007,60,8,'1998-04-08',2),(11008,20,7,'1998-04-08',3),(11009,30,2,'1998-04-08',1),(11010,66,2,'1998-04-09',2),(11011,1,3,'1998-04-09',1),(11012,25,1,'1998-04-09',3),(11013,69,2,'1998-04-09',1),(11014,47,2,'1998-04-10',3),(11015,70,2,'1998-04-10',2),(11016,4,9,'1998-04-10',2),(11017,20,9,'1998-04-13',2),(11018,48,4,'1998-04-13',2),(11019,64,6,'1998-04-13',3),(11020,56,2,'1998-04-14',2),(11021,63,3,'1998-04-14',1),(11022,34,9,'1998-04-14',2),(11023,11,1,'1998-04-14',2),(11024,19,4,'1998-04-15',1),(11025,87,6,'1998-04-15',3),(11026,27,4,'1998-04-15',1),(11027,10,1,'1998-04-16',1),(11028,39,2,'1998-04-16',1),(11029,14,4,'1998-04-16',1),(11030,71,7,'1998-04-17',2),(11031,71,6,'1998-04-17',2),(11032,89,2,'1998-04-17',3),(11033,68,7,'1998-04-17',3),(11034,55,8,'1998-04-20',1),(11035,76,2,'1998-04-20',2),(11036,17,8,'1998-04-20',3),(11037,30,7,'1998-04-21',1),(11038,76,1,'1998-04-21',2),(11039,47,1,'1998-04-21',2),(11040,32,4,'1998-04-22',3),(11041,14,3,'1998-04-22',2),(11042,15,2,'1998-04-22',1),(11043,74,5,'1998-04-22',2),(11044,91,4,'1998-04-23',1),(11045,10,6,'1998-04-23',2),(11046,86,8,'1998-04-23',2),(11047,19,7,'1998-04-24',3),(11048,10,7,'1998-04-24',3),(11049,31,3,'1998-04-24',1),(11050,24,8,'1998-04-27',2),(11051,41,7,'1998-04-27',3),(11052,34,3,'1998-04-27',1),(11053,59,2,'1998-04-27',2),(11054,12,8,'1998-04-28',1),(11055,35,7,'1998-04-28',2),(11056,19,8,'1998-04-28',2),(11057,53,3,'1998-04-29',3),(11058,6,9,'1998-04-29',3),(11059,67,2,'1998-04-29',2),(11060,27,2,'1998-04-30',2),(11061,32,4,'1998-04-30',3),(11062,66,4,'1998-04-30',2),(11063,37,3,'1998-04-30',2),(11064,71,1,'1998-05-01',1),(11065,46,8,'1998-05-01',1),(11066,89,7,'1998-05-01',2),(11067,17,1,'1998-05-04',2),(11068,62,8,'1998-05-04',2),(11069,80,1,'1998-05-04',2),(11070,44,2,'1998-05-05',1),(11071,46,1,'1998-05-05',1),(11072,20,4,'1998-05-05',2),(11073,58,2,'1998-05-05',2),(11074,73,7,'1998-05-06',2),(11075,68,8,'1998-05-06',2),(11076,9,4,'1998-05-06',2),(11077,65,1,'1998-05-06',2);
/*!40000 ALTER TABLE `orders` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `products`
--

DROP TABLE IF EXISTS `products`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `products` (
  `ProductID` int DEFAULT NULL,
  `ProductName` text,
  `SupplierID` int DEFAULT NULL,
  `CategoryID` int DEFAULT NULL,
  `Unit` text,
  `Price` double DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `products`
--

LOCK TABLES `products` WRITE;
/*!40000 ALTER TABLE `products` DISABLE KEYS */;
INSERT INTO `products` VALUES (1,'Chais',1,1,'10 boxes x 20 bags',18),(2,'Chang',1,1,'24 - 12 oz bottles',19),(3,'Aniseed Syrup',1,2,'12 - 550 ml bottles',10),(4,'Chef Anton\'s Cajun Seasoning',2,2,'48 - 6 oz jars',22),(5,'Chef Anton\'s Gumbo Mix',2,2,'36 boxes',21.35),(6,'Grandma\'s Boysenberry Spread',3,2,'12 - 8 oz jars',25),(7,'Uncle Bob\'s Organic Dried Pears',3,7,'12 - 1 lb pkgs.',30),(8,'Northwoods Cranberry Sauce',3,2,'12 - 12 oz jars',40),(9,'Mishi Kobe Niku',4,6,'18 - 500 g pkgs.',97),(10,'Ikura',4,8,'12 - 200 ml jars',31),(11,'Queso Cabrales',5,4,'1 kg pkg.',21),(12,'Queso Manchego La Pastora',5,4,'10 - 500 g pkgs.',38),(13,'Konbu',6,8,'2 kg box',6),(14,'Tofu',6,7,'40 - 100 g pkgs.',23.25),(15,'Genen Shouyu',6,2,'24 - 250 ml bottles',15.5),(16,'Pavlova',7,3,'32 - 500 g boxes',17.45),(17,'Alice Mutton',7,6,'20 - 1 kg tins',39),(18,'Carnarvon Tigers',7,8,'16 kg pkg.',62.5),(19,'Teatime Chocolate Biscuits',8,3,'10 boxes x 12 pieces',9.2),(20,'Sir Rodney\'s Marmalade',8,3,'30 gift boxes',81),(21,'Sir Rodney\'s Scones',8,3,'24 pkgs. x 4 pieces',10),(22,'Gustaf\'s Kn채ckebr철d',9,5,'24 - 500 g pkgs.',21),(23,'Tunnbr철d',9,5,'12 - 250 g pkgs.',9),(24,'Guaran찼 Fant찼stica',10,1,'12 - 355 ml cans',4.5),(25,'NuNuCa Nu횩-Nougat-Creme',11,3,'20 - 450 g glasses',14),(26,'Gumb채r Gummib채rchen',11,3,'100 - 250 g bags',31.23),(27,'Schoggi Schokolade',11,3,'100 - 100 g pieces',43.9),(28,'R철ssle Sauerkraut',12,7,'25 - 825 g cans',45.6),(29,'Th체ringer Rostbratwurst',12,6,'50 bags x 30 sausgs.',123.79),(30,'Nord-Ost Matjeshering',13,8,'10 - 200 g glasses',25.89),(31,'Gorgonzola Telino',14,4,'12 - 100 g pkgs',12.5),(32,'Mascarpone Fabioli',14,4,'24 - 200 g pkgs.',32),(33,'Geitost',15,4,'500 g',2.5),(34,'Sasquatch Ale',16,1,'24 - 12 oz bottles',14),(35,'Steeleye Stout',16,1,'24 - 12 oz bottles',18),(36,'Inlagd Sill',17,8,'24 - 250 g jars',19),(37,'Gravad lax',17,8,'12 - 500 g pkgs.',26),(38,'C척te de Blaye',18,1,'12 - 75 cl bottles',263.5),(39,'Chartreuse verte',18,1,'750 cc per bottle',18),(40,'Boston Crab Meat',19,8,'24 - 4 oz tins',18.4),(41,'Jack\'s New England Clam Chowder',19,8,'12 - 12 oz cans',9.65),(42,'Singaporean Hokkien Fried Mee',20,5,'32 - 1 kg pkgs.',14),(43,'Ipoh Coffee',20,1,'16 - 500 g tins',46),(44,'Gula Malacca',20,2,'20 - 2 kg bags',19.45),(45,'R첩gede sild',21,8,'1k pkg.',9.5),(46,'Spegesild',21,8,'4 - 450 g glasses',12),(47,'Zaanse koeken',22,3,'10 - 4 oz boxes',9.5),(48,'Chocolade',22,3,'10 pkgs.',12.75),(49,'Maxilaku',23,3,'24 - 50 g pkgs.',20),(50,'Valkoinen suklaa',23,3,'12 - 100 g bars',16.25),(51,'Manjimup Dried Apples',24,7,'50 - 300 g pkgs.',53),(52,'Filo Mix',24,5,'16 - 2 kg boxes',7),(53,'Perth Pasties',24,6,'48 pieces',32.8),(54,'Tourti챔re',25,6,'16 pies',7.45),(55,'P창t챕 chinois',25,6,'24 boxes x 2 pies',24),(56,'Gnocchi di nonna Alice',26,5,'24 - 250 g pkgs.',38),(57,'Ravioli Angelo',26,5,'24 - 250 g pkgs.',19.5),(58,'Escargots de Bourgogne',27,8,'24 pieces',13.25),(59,'Raclette Courdavault',28,4,'5 kg pkg.',55),(60,'Camembert Pierrot',28,4,'15 - 300 g rounds',34),(61,'Sirop d\'챕rable',29,2,'24 - 500 ml bottles',28.5),(62,'Tarte au sucre',29,3,'48 pies',49.3),(63,'Vegie-spread',7,2,'15 - 625 g jars',43.9),(64,'Wimmers gute Semmelkn철del',12,5,'20 bags x 4 pieces',33.25),(65,'Louisiana Fiery Hot Pepper Sauce',2,2,'32 - 8 oz bottles',21.05),(66,'Louisiana Hot Spiced Okra',2,2,'24 - 8 oz jars',17),(67,'Laughing Lumberjack Lager',16,1,'24 - 12 oz bottles',14),(68,'Scottish Longbreads',8,3,'10 boxes x 8 pieces',12.5),(69,'Gudbrandsdalsost',15,4,'10 kg pkg.',36),(70,'Outback Lager',7,1,'24 - 355 ml bottles',15),(71,'Fl첩temysost',15,4,'10 - 500 g pkgs.',21.5),(72,'Mozzarella di Giovanni',14,4,'24 - 200 g pkgs.',34.8),(73,'R철d Kaviar',17,8,'24 - 150 g jars',15),(74,'Longlife Tofu',4,7,'5 kg pkg.',10),(75,'Rh철nbr채u Klosterbier',12,1,'24 - 0.5 l bottles',7.75),(76,'Lakkalik철철ri',23,1,'500 ml',18),(77,'Original Frankfurter gr체ne So횩e',12,2,'12 boxes',13);
/*!40000 ALTER TABLE `products` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `shippers`
--

DROP TABLE IF EXISTS `shippers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `shippers` (
  `ShipperID` int DEFAULT NULL,
  `ShipperName` text,
  `Phone` text
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `shippers`
--

LOCK TABLES `shippers` WRITE;
/*!40000 ALTER TABLE `shippers` DISABLE KEYS */;
INSERT INTO `shippers` VALUES (1,'Speedy Express','(503) 555-9831'),(2,'United Package','(503) 555-3199'),(3,'Federal Shipping','(503) 555-9931');
/*!40000 ALTER TABLE `shippers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `suppliers`
--

DROP TABLE IF EXISTS `suppliers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!50503 SET character_set_client = utf8mb4 */;
CREATE TABLE `suppliers` (
  `SupplierID` int DEFAULT NULL,
  `SupplierName` text,
  `ContactName` text,
  `Address` text,
  `City` text,
  `PostalCode` text,
  `Country` text,
  `Phone` text
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_0900_ai_ci;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `suppliers`
--

LOCK TABLES `suppliers` WRITE;
/*!40000 ALTER TABLE `suppliers` DISABLE KEYS */;
INSERT INTO `suppliers` VALUES (1,'Exotic Liquid','Charlotte Cooper','49 Gilbert St.','Londona','EC1 4SD','UK','(171) 555-2222'),(2,'New Orleans Cajun Delights','Shelley Burke','P.O. Box 78934','New Orleans','70117','USA','(100) 555-4822'),(3,'Grandma Kelly\'s Homestead','Regina Murphy','707 Oxford Rd.','Ann Arbor','48104','USA','(313) 555-5735'),(4,'Tokyo Traders','Yoshi Nagase','9-8 Sekimai Musashino-shi','Tokyo','100','Japan','(03) 3555-5011'),(5,'Cooperativa de Quesos \'Las Cabras\'','Antonio del Valle Saavedra','Calle del Rosal 4','Oviedo','33007','Spain','(98) 598 76 54'),(6,'Mayumi\'s','Mayumi Ohno','92 Setsuko Chuo-ku','Osaka','545','Japan','(06) 431-7877'),(7,'Pavlova, Ltd.','Ian Devling','74 Rose St. Moonie Ponds','Melbourne','3058','Australia','(03) 444-2343'),(8,'Specialty Biscuits, Ltd.','Peter Wilson','29 King\'s Way','Manchester','M14 GSD','UK','(161) 555-4448'),(9,'PB Kn채ckebr철d AB','Lars Peterson','Kaloadagatan 13','G철teborg','S-345 67','Sweden','031-987 65 43'),(10,'Refrescos Americanas LTDA','Carlos Diaz','Av. das Americanas 12.890','S찾o Paulo','5442','Brazil','(11) 555 4640'),(11,'Heli S체횩waren GmbH & Co. KG','Petra Winkler','Tiergartenstra횩e 5','Berlin','10785','Germany','(010) 9984510'),(12,'Plutzer Lebensmittelgro횩m채rkte AG','Martin Bein','Bogenallee 51','Frankfurt','60439','Germany','(069) 992755'),(13,'Nord-Ost-Fisch Handelsgesellschaft mbH','Sven Petersen','Frahmredder 112a','Cuxhaven','27478','Germany','(04721) 8713'),(14,'Formaggi Fortini s.r.l.','Elio Rossi','Viale Dante, 75','Ravenna','48100','Italy','(0544) 60323'),(15,'Norske Meierier','Beate Vileid','Hatlevegen 5','Sandvika','1320','Norway','(0)2-953010'),(16,'Bigfoot Breweries','Cheryl Saylor','3400 - 8th Avenue Suite 210','Bend','97101','USA','(503) 555-9931'),(17,'Svensk Sj철f철da AB','Michael Bj철rn','Brovallav채gen 231','Stockholm','S-123 45','Sweden','08-123 45 67'),(18,'Aux joyeux eccl챕siastiques','Guyl챔ne Nodier','203, Rue des Francs-Bourgeois','Paris','75004','France','(1) 03.83.00.68'),(19,'New England Seafood Cannery','Robb Merchant','Order Processing Dept. 2100 Paul Revere Blvd.','Boston','02134','USA','(617) 555-3267'),(20,'Leka Trading','Chandra Leka','471 Serangoon Loop, Suite #402','Singapore','0512','Singapore','555-8787'),(21,'Lyngbysild','Niels Petersen','Lyngbysild Fiskebakken 10','Lyngby','2800','Denmark','43844108'),(22,'Zaanse Snoepfabriek','Dirk Luchte','Verkoop Rijnweg 22','Zaandam','9999 ZZ','Netherlands','(12345) 1212'),(23,'Karkki Oy','Anne Heikkonen','Valtakatu 12','Lappeenranta','53120','Finland','(953) 10956'),(24,'G\'day, Mate','Wendy Mackenzie','170 Prince Edward Parade Hunter\'s Hill','Sydney','2042','Australia','(02) 555-5914'),(25,'Ma Maison','Jean-Guy Lauzon','2960 Rue St. Laurent','Montr챕al','H1J 1C3','Canada','(514) 555-9022'),(26,'Pasta Buttini s.r.l.','Giovanni Giudici','Via dei Gelsomini, 153','Salerno','84100','Italy','(089) 6547665'),(27,'Escargots Nouveaux','Marie Delamare','22, rue H. Voiron','Montceau','71300','France','85.57.00.07'),(28,'Gai p창turage','Eliane Noz','Bat. B 3, rue des Alpes','Annecy','74000','France','38.76.98.06'),(29,'For챗ts d\'챕rables','Chantal Goulet','148 rue Chasseur','Ste-Hyacinthe','J2S 7S8','Canada','(514) 555-2955');
/*!40000 ALTER TABLE `suppliers` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2022-11-01 23:34:51
